<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_menu', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   block_course_menu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activatecustomlinks'] = 'Spezifische Links aktivieren';
$string['allowresize'] = 'Die Größe des Fensters darf geändert werden';
$string['allowscroll'] = 'Im Fenster darf gescrollt werden';
$string['blockgeneralsettings'] = 'Allgemeine Einstellungen';
$string['blockname'] = 'Kursmenu';
$string['cannotmoveright'] = 'Kann nicht nach rechts bewegt werden';
$string['cannotmovetopicdown'] = 'Das Thema kann nicht nach rechts bewegt werden. Es existiert ein anderes Thema über diesem Thema.';
$string['cannotmovetopicup'] = 'Das Thema kann nicht nach oben bewegt werden. Es existiert ein anderes Thema über diesem Unterkapitel.';
$string['change'] = 'Ändern';
$string['chapter'] = 'Kapitel';
$string['chaptering'] = 'Kapitel aktivieren';
$string['chapters'] = 'Kapitel';
$string['correcturlmsg'] = '*Die URL muss als absolute URL mit Protokoll angegeben werden (Korrekte URLs sind beispielsweise: http://www.moodle.org, ftp://ftp.moodle.org; falsche URLs sind beispielsweise: www.moodle.org, moodle.org)';
$string['courseadministration'] = 'Kursverwaltung';
$string['customlink'] = 'Spezifischer Link';
$string['defaultgrouping'] = 'Standardaufteilung';
$string['defaultheight'] = 'Standard-Höhe des Fensters (in Pixeln)';
$string['defaultwidth'] = 'Standard-Breite des Fensters (in Pixeln)';
$string['displaydirectory'] = 'Verzeichnis anzeigen';
$string['dockedbg'] = 'Hintergrundfarbe im gedockten Zustand';
$string['dockedbgdesc'] = 'Hintergundfarbe des Blocks im gedockten Zustand';
$string['elements'] = 'Elemente';
$string['emptychapname'] = 'Kapitelname darf nicht leer sein!';
$string['emptysubchapname'] = 'Unterkapitelname darf nicht leer sein!';
$string['expandable_tree'] = 'Ausklappbarer Baum';
$string['hide'] = 'Verstecken';
$string['icon'] = 'Symbol';
$string['keeppagenavigation'] = 'Navigation sichtbar halten';
$string['link'] = 'Link';
$string['linkfileorsite'] = 'Link zu einer Datei oder einer Website';
$string['linknoname'] = 'Der Linkname darf nicht leer sein. Bitte geben Sie einen Linknamen ein.';
$string['linknourl'] = 'Die Link URL darf nicht leer sein. Bitte geben Sie eine Link URL ein.';
$string['links'] = 'Links';
$string['linkswrongnumber'] = 'Die Anzahl der Links muss eine Zahl (nur Ziffern) sein und größer als 1 sein.';
$string['mycourses'] = 'Meine Kurse';
$string['myprofile'] = 'Mein Profil';
$string['myprofilesettings'] = 'Meine Einstellungen';
$string['name'] = 'Name';
$string['namescorm'] = 'SCORM';
$string['namesite'] = 'Website';
$string['namesitelevel'] = 'Name für Startseite';
$string['namesocial'] = 'Soziales Format';
$string['nametopics'] = 'Themenformat';
$string['nameweeks'] = 'Woche';
$string['newwindow'] = 'Neues Fenster';
$string['noicon'] = 'Kein Symbol';
$string['notapplicable'] = 'Nicht anwendbar';
$string['numberofchapter'] = 'Anzahl der Kapitel';
$string['numberoflinks'] = 'Anzahl der speziellen Links';
$string['numberofsubchapter'] = 'Anzahl der Unterkapitel';
$string['participantlist'] = 'Teilnehmerliste';
$string['participants'] = 'Teilnehmer';
$string['pluginname'] = 'Kursmenu';
$string['reports'] = 'Berichte';
$string['samewindow'] = 'Gleiches Fenster';
$string['show'] = 'Anzeigen';
$string['showdirectorylinks'] = 'Verzeichnislinks anzeigen';
$string['showlocationbar'] = 'Adressleiste anzeigen';
$string['showmenubar'] = 'Menuleiste anzeigen';
$string['showstatusbar'] = 'Statusleiste anzeigen';
$string['showtoolbar'] = 'Werkzeugleiste anzeigen';
$string['sitepages'] = 'Seiten';
$string['subchapter'] = 'Unterkapitel';
$string['subchaptering'] = 'Unterkapitel aktivieren';
$string['subchapters'] = 'Unterkapitel';
$string['topics'] = 'Themen';
$string['topicsweeks'] = 'Themen / Wochen';
$string['trimlength'] = 'Auf ... Zeichen kürzen';
$string['trimmode'] = 'Abschnittsnamen kürzen';
$string['trimmodecenter'] = 'Zeichen von der Mitte beginnend kürzen';
$string['trimmodeleft'] = 'Zeichen von links beginnend kürzen';
$string['trimmoderight'] = 'Zeichen von rechts beginnend kürzen';
$string['url'] = 'URL *';
$string['warningchapnochange'] = 'Wenn Sie die Anzehl der Kapitel ändern, werden Ihre Kapiteleinstellungen verlorengehen und müssen neu gesetzt werden. Weitermachen?';
$string['warningsubchapenable'] = 'Achtung! Wenn Sie Unterkapitel aktivieren, wird die Standardaufteilung eingestellt werden. Weitermachen?';
$string['warningsubchapnochange'] = 'Wenn Sie die Anzehl der Unterkapitel ändern, werden Ihre Kapiteleinstellungen verlorengehen und müssen neu gesetzt werden. Weitermachen?';
$string['weeks'] = 'Wochen';
$string['window'] = 'Fenster';
$string['wrongnumber'] = 'Die Anzahl der Kapitel muss eine Zahl (nur Ziffern) sein, größer als 1, kleiner als die Zahl der Unterkapitel und kleiner als die Zahl der sichtbaren Themen / Wochen.';
$string['wrongsubchapnumber'] = 'Die Anzahl der Unterkapitel muss eine Zahl (nur Ziffern) sein, größer als 1, größer als die Zahl der Kapitel und kleiner als die Zahl der sichtbaren Themen / Wochen.';
