<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   block_exaport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Über mich';
$string['accessoptions'] = 'Zugriffsoptionen';
$string['add'] = 'Hinzufügen';
$string['addbookmark'] = 'Lesezeichen hinzufügen';
$string['addButton'] = 'Hinzufügen';
$string['addcategory'] = 'Kategorie hinzufügen';
$string['addcomment'] = 'Kommentar hinzufügen';
$string['add_this_file'] = 'diese Datei hinzufügen';
$string['attachincluded'] = 'Anhang?';
$string['attachment'] = 'Anhang';
$string['back'] = 'Zurück';
$string['backtocourse'] = 'Zurück zum Kurs';
$string['blockcontent'] = 'Blockinhalt';
$string['blockname'] = 'Exabis E-Portfolio';
$string['blocktitle'] = 'Exabis E-Portfolio';
$string['blocktitle2'] = 'Blocktitel';
$string['bookmarkdeleted'] = 'Lesezeichen gelöscht.';
$string['bookmarkdeletedexternal'] = 'Externer Link gelöscht.';
$string['bookmarkdeletedfile'] = 'Datei gelöscht.';
$string['bookmarkdeletednote'] = 'Notiz gelöscht.';
$string['bookmarkedited'] = 'Lesezeichen gespeichert.';
$string['bookmarkeditedexternal'] = 'Externer Link gespeichert.';
$string['bookmarkeditedfile'] = 'Datei gespeichert.';
$string['bookmarkeditednote'] = 'Notiz gespeichert.';
$string['bookmarknotfound'] = 'Lesezeichen nicht gefunden';
$string['bookmarks'] = 'Mein Portfolio';
$string['bookmarksall'] = 'Alle Einträge';
$string['bookmarksaved'] = 'Lesezeichen hinzugefügt.';
$string['bookmarksavedexternal'] = 'Externer Link hinzugefügt.';
$string['bookmarksavedfile'] = 'Datei hinzugefügt.';
$string['bookmarksavednote'] = 'Notiz hinzugefügt.';
$string['bookmarksfiles'] = 'Dateien';
$string['bookmarkslinks'] = 'Links';
$string['bookmarksnotes'] = 'Notizen';
$string['cancelButton'] = 'Abbrechen';
$string['categories'] = 'Kategorien';
$string['category'] = 'Kategorie';
$string['categorydeleted'] = 'Kategorie gelöscht.';
$string['categoryedited'] = 'Kategorie gespeichert.';
$string['categoryhead'] = 'Bezeichnung der Kategorie';
$string['categorynotempty'] = 'Sie müssen eine Kategorie auswählen.';
$string['category_not_found'] = 'Kategorie nicht gefunden';
$string['categorysaved'] = 'Kategorie hinzugefügt.';
$string['category_up'] = 'zurück zur übergeordneten Kategorie';
$string['change'] = 'Ändern';
$string['clicktodownloadscorm'] = 'Button drücken, um die SCORM-Datei herunterzuladen:';
$string['comment'] = 'Kommentar';
$string['commentnotfound'] = 'Kommentar nicht gefunden';
$string['comments'] = 'Kommentare';
$string['commentshouldnotbeempty'] = 'Sie müssen einen Kommentar eingeben.';
$string['competences'] = 'Kompetenzen';
$string['copyitemtocourse'] = 'In Kurs kopieren';
$string['couldninsertcomment'] = 'Kommentar konnte nicht eingefügt werden!';
$string['couldntcreatedirectory'] = 'Verzeichnis konnte nicht erstellt werden';
$string['couldntcreatetempdir'] = 'Temporäres Verzeichnis konnte nicht erstellt werden!';
$string['couldntinsert'] = '$a konnte nicht in die Datenbank eingefügt werden';
$string['couldntinsertcategory'] = 'Kategorie konnte nicht eingefügt werden!';
$string['couldntinsertdesc'] = 'Die Beschreibung konnte nicht eingefügt werden!';
$string['couldntupdatecategory'] = 'Kategorie konnte nicht aktualisiert werden!';
$string['couldntupdatedesc'] = 'Ihre Beschreibung konnte nicht aktualisiert werden!';
$string['course'] = 'Kurs';
$string['createepxexport'] = 'EPX-Datei erstellen';
$string['createexport'] = 'SCORM-Datei erstellen';
$string['current_category'] = 'Aktuelle Kategorie';
$string['date'] = 'Datum';
$string['delete'] = 'Löschen';
$string['deletecategoryconfirm'] = 'Möchten Sie die Kategorie "{$a->name}" wirklich löschen? Alle Einträge in dieser Kategorie und alle Unterkategorien werden gelöscht!';
$string['deletefileconfirm'] = 'Möchten Sie diese Datei wirklich löschen?';
$string['deletelinkconfirm'] = 'Möchten Sie diesen Link wirklich löschen?';
$string['deletenoteconfirm'] = 'Möchten Sie diese Notiz wirklich löschen?';
$string['descriptionsaved'] = 'Beschreibung gespeichert';
$string['desp_explaining'] = 'Meine Artefakte';
$string['details'] = 'Details';
$string['developed'] = 'entwickelt von';
$string['download'] = 'Herunterladen';
$string['editcategories'] = 'Kategorien bearbeiten';
$string['exaport:addinstance'] = 'Exabis E-Portfolio zum Kurs hinzufügen';
$string['exaport:export'] = 'Export von SCORM-Dateien';
$string['exaport:import'] = 'Import von SCORM-Dateien';
$string['explainingall'] = 'Alle Einträge in Ihrem Portfolio';
$string['explainpersonal'] = 'Persönliche Informationen';
$string['export'] = 'Export SCORM-Datei';
$string['exportepx'] = 'Export EPX-Datei';
$string['exportimport'] = 'Export/Import';
$string['externaccess'] = 'externer E-Portfolio-Link';
$string['externalaccess'] = 'Externer Zugriff';
$string['file'] = 'Datei';
$string['filenotfound'] = 'Datei nicht gefunden';
$string['firstname'] = 'Vorname';
$string['height'] = 'Höhe';
$string['import'] = 'Import';
$string['importedcommentsstart'] = 'Importierte Kommentare:<br /><br />';
$string['incorrectnoteid'] = 'Falsche Notiz-ID';
$string['internalaccess'] = 'Interner Zugriff';
$string['internalaccessall'] = 'Zugriff für <span class=\'block_eportfolio_bold\'>alle</span>';
$string['internalaccessusers'] = 'Zugriff nur für die folgenden Nutzer';
$string['intro'] = 'Inhalt';
$string['intronotempty'] = 'Sie müssen einen Inhalt einfügen.';
$string['invalidcourseid'] = 'Das ist eine ungültige Kurs-ID';
$string['lastname'] = 'Nachname';
$string['link'] = 'Link';
$string['linkedfilenotfound'] = 'Datei $a->filename in $a->url ($a->title) wurde nicht gefunden. Datei nicht importiert!';
$string['mailadress'] = 'E-Mail-Adresse';
$string['maincategory'] = 'Hauptkategorie';
$string['makeimport'] = 'Import';
$string['managecategories'] = 'Kategorien verwalten';
$string['media_allowed_notes'] = 'URLs der folgenden Seiten sind erlaubt:';
$string['modulename'] = 'Exabis E-Portfolio';
$string['mybookmarks'] = 'Mein Portfolio';
$string['mymoodle'] = 'Mein Moodle';
$string['name'] = 'Name';
$string['new'] = 'Neu';
$string['newfile'] = 'Neue Datei hinzufügen';
$string['newlink'] = 'Neuen Link hinzufügen';
$string['newnote'] = 'Neue Notiz hinzufügen';
$string['nocoursetogether'] = 'Kein Kurs';
$string['noentry'] = 'Kein Eintrag';
$string['noguestpost'] = 'Gäste haben hier keinen Zugriff!';
$string['nomail'] = 'keine E-Mail-Adresse';
$string['nopicture'] = 'kein Bild';
$string['note'] = 'Notiz';
$string['notetitle'] = 'Notiz';
$string['nouserforid'] = 'Benutzer nicht gefunden (ID unbekannt)';
$string['nousersfound'] = 'Keine Benutzer gefunden';
$string['personal'] = 'Informationen';
$string['personalinformation'] = 'Persönliche Informationen';
$string['pluginname'] = 'Exabis E-Portfolio';
$string['profilepicture'] = 'Profilbild';
$string['role'] = 'Rolle';
$string['scormhastobezip'] = 'SCORM-Datei muss eine .zip-Datei sein';
$string['subcategory'] = 'Unterkategorie';
$string['success'] = 'Datei erfolgreich importiert';
$string['translation:email'] = 'ariepl.work@gmail.com';
$string['translation:person'] = 'Andreas Riepl';
$string['url'] = 'URL';
$string['urlnotempty'] = 'Sie müssen eine URL eingeben.';
$string['viewand'] = 'und';
$string['viewcategories'] = 'Kategorien verwalten';
$string['viewcontent'] = 'Inhalt';
$string['viewdescription'] = 'Beschreibung';
$string['viewlayoutgroup1'] = '1 Spalte';
$string['viewlayoutgroup2'] = '2 Spalten';
$string['viewlayoutgroup3'] = '3 Spalten';
$string['viewlayoutgroup4'] = '4 Spalten';
$string['viewlayoutgroup5'] = '5 Spalten';
$string['view_sharing_noaccess'] = 'Kein Zugriff';
$string['view_specialitem_text'] = 'Text';
$string['view_specialitem_text_defaulttext'] = 'Text hier eingeben';
$string['width'] = 'Breite';
$string['wrongfileid'] = 'Falsche Datei-ID';
$string['wrongfilepostid'] = 'Falsche Datei-ID';
$string['wronglinkid'] = 'Falsche Link-ID';
$string['wrongnoteid'] = 'Falsche Notiz-ID';
