<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Vereinigte Arabische Emirate Dirham';
$string['AFA'] = 'Afghanistan Afghani';
$string['ALL'] = 'Albanien Lek';
$string['ANG'] = 'Niederländische Antillen Guilder';
$string['AON'] = 'Neue Angolanische Kwanza';
$string['ARA'] = 'Neue Argentinische Peso';
$string['AUD'] = 'Australische Dollar';
$string['AWG'] = 'Aruban Florin';
$string['BBD'] = 'Barbados Dollar';
$string['BDT'] = 'Bangladeshi Taka';
$string['BGL'] = 'Bulgarische Lev';
$string['BHD'] = 'Bahraini Dinar';
$string['BIF'] = 'Burundi Franc';
$string['BMD'] = 'Bermuda Dollar';
$string['BND'] = 'Brunei Dollar';
$string['BOB'] = 'Boliviano';
$string['BRR'] = 'Brazilianische Cruzeiro Real';
$string['BSD'] = 'Bahama Dollar';
$string['BTN'] = 'Bhutan Ngultrum';
$string['BUK'] = 'Myanmar Kyat';
$string['BWP'] = 'Botswanian Pula';
$string['BZD'] = 'Belize Dollar';
$string['CAD'] = 'Kanadische Dollar';
$string['CDZ'] = 'Zaire New Zaire';
$string['CHF'] = 'Schweizer Franken';
$string['CLF'] = 'Chilean Unidades de Fomento';
$string['CLP'] = 'Chilenische Peso';
$string['CNY'] = 'Yuan (Chinese) Renminbi';
$string['COP'] = 'Kolumbianische Peso';
$string['CRC'] = 'Costa Rican Colon';
$string['CSD'] = 'Serbische Dinar';
$string['CUP'] = 'Kubanische Peso';
$string['CVE'] = 'Escudo Caboverdiano';
$string['CYP'] = 'Zyprische Pfund';
$string['CZK'] = 'Tschechische Kronen';
$string['DJF'] = 'Djibouti Franc';
$string['DKK'] = 'Dänische Kronen';
$string['DOP'] = 'Dominican Peso';
$string['DZD'] = 'Algerische Dinar';
$string['EGP'] = 'Ägyptische Pfund';
$string['ETB'] = 'Äthiopische Birr';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Fiji Dollar';
$string['FKP'] = 'Falkland Islands Pound';
$string['GBP'] = 'Britische Pfund';
$string['GHC'] = 'Ghanaian Cedi';
$string['GIP'] = 'Gibraltar Pfund';
$string['GMD'] = 'Gambian Dalasi';
$string['GNF'] = 'Guinea Franc';
$string['GTQ'] = 'Guatemalan Quetzal';
$string['GWP'] = 'Guinea-Bissau Peso';
$string['GYD'] = 'Guyana Dollar';
$string['HKD'] = 'Hongkong Dollar';
$string['HNL'] = 'Honduran Lempira';
$string['HTG'] = 'Haitian Gourde';
$string['HUF'] = 'Ungarische Forint';
$string['IDR'] = 'Indonesische Rupiah';
$string['ILS'] = 'Israelische Shekel';
$string['INR'] = 'Indische Rupee';
$string['IQD'] = 'Iraqi Dinar';
$string['IRR'] = 'Iranian Rial';
$string['ISK'] = 'Isländische Kronen';
$string['JMD'] = 'Jamaika Dollar';
$string['JOD'] = 'Jordanian Dinar';
$string['JPY'] = 'Japanische Yen';
$string['KES'] = 'Kenyan Schilling';
$string['KHR'] = 'Cambodian Riel';
$string['KMF'] = 'Comoros Franc';
$string['KPW'] = 'North Korean Won';
$string['KRW'] = 'South Korean Won';
$string['KWD'] = 'Kuwaiti Dinar';
$string['KYD'] = 'Cayman Dollar';
$string['LAK'] = 'Lao Kip';
$string['LBP'] = 'Libanesische Pfund';
$string['LKR'] = 'Sri Lanka Rupee';
$string['LRD'] = 'Liberian Dollar';
$string['LSL'] = 'Lesotho Loti';
$string['LYD'] = 'Libyan Dinar';
$string['MAD'] = 'Moroccan Dirham';
$string['MGF'] = 'Malagasy Franc';
$string['MNT'] = 'Mongolian Tugrik';
$string['MOP'] = 'Macau Pataca';
$string['MRO'] = 'Mauritanian Ouguiya';
$string['MTL'] = 'Maltese Lira';
$string['MUR'] = 'Mauritius Rupee';
$string['MVR'] = 'Maldive Rufiyaa';
$string['MWK'] = 'Malawi Kwacha';
$string['MXN'] = 'Mexikanische Peso';
$string['MYR'] = 'Malaysian Ringgit';
$string['MZM'] = 'Mozambique Metical';
$string['NGN'] = 'Nigerian Naira';
$string['NIO'] = 'Nicaraguan Cordoba';
$string['NOK'] = 'Norwegische Kronen';
$string['NPR'] = 'Nepalese Rupee';
$string['NZD'] = 'New Zealand Dollar';
$string['OMR'] = 'Omani Rial';
$string['PAB'] = 'Panamanian Balboa';
$string['PEN'] = 'Neue Sol';
$string['PGK'] = 'Papua New Guinea Kina';
$string['PHP'] = 'Philippinische Peso';
$string['PKR'] = 'Pakistanische Rupee';
$string['PLN'] = 'Neue Polnische Zloty';
$string['PYG'] = 'Paraguay Guarani';
$string['QAR'] = 'Qatari Rial';
$string['ROL'] = 'Rumänische Leu';
$string['RWF'] = 'Rwanda Franc';
$string['SAR'] = 'Saudi Arabian Riyal';
$string['SBD'] = 'Solomon Dollar';
$string['SCR'] = 'Seychelles Rupee';
$string['SDP'] = 'Sudanese Pound';
$string['SEK'] = 'Schwedische Kronen';
$string['SGD'] = 'Singapore Dollar';
$string['SHP'] = 'St. Helena Pound';
$string['SKK'] = 'Slovakische Kronen';
$string['SLL'] = 'Sierra Leone Leone';
$string['SOS'] = 'Somali Schilling';
$string['SRG'] = 'Suriname Guilder';
$string['STD'] = 'Sao Tome and Principe Dobra';
$string['SUR'] = 'Russische Rubel';
$string['SVC'] = 'El Salvador Colon';
$string['SYP'] = 'Syrian Potmd';
$string['SZL'] = 'Swaziland Lilangeni';
$string['THB'] = 'Thai Bhat';
$string['TND'] = 'Tunisian Dinar';
$string['TOP'] = 'Tongan Pa\'anga';
$string['TPE'] = 'East Timor Escudo';
$string['TRL'] = 'Türkische Lira';
$string['TTD'] = 'Trinidad and Tobago Dollar';
$string['TWD'] = 'Taiwan Dollar';
$string['TZS'] = 'Tanzanian Schilling';
$string['UGS'] = 'Uganda Schilling';
$string['USD'] = 'US Dollar';
$string['UYU'] = 'Neue Uruguayanische Peso';
$string['VEB'] = 'Venezualan Bolivar';
$string['VND'] = 'Vietnamese Dong';
$string['VUV'] = 'Vanuatu Vatu';
$string['WST'] = 'Samoan Tala';
$string['YER'] = 'Yemeni Riyal
';
$string['ZAR'] = 'South African Rand';
$string['ZMK'] = 'Zambian Kwacha';
$string['ZWD'] = 'Zimbabwe Dollar';
