<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Zeige alle Versuche';
$string['allstudents'] = 'Alle anzeigen $a';
$string['and'] = 'und';
$string['attempt'] = 'Versuch';
$string['attemptduration'] = 'Benötigte Zeit';
$string['attemptfirst'] = 'Erster Versuch';
$string['attemptgamenow'] = 'Jetzt Spiel starten';
$string['attemptlast'] = 'Letzter Versuch';
$string['attempts'] = 'Versuche';
$string['attemptsonly'] = 'Nur Teilnehmer mit Versuchen zeigen';
$string['bookquiz_categories'] = 'Kategorien';
$string['bookquiz_chapters'] = 'Kapitel';
$string['bookquiz_empty'] = 'Das Buch ist leer';
$string['bookquiz_layout'] = 'Layout';
$string['bookquiz_layout0'] = 'Fragen oben anzeigen';
$string['bookquiz_layout1'] = 'Fragen unten anzeigen';
$string['bookquiz_not_select_book'] = 'Sie haben kein Buch gewählt!';
$string['bookquiz_numquestions'] = 'Fragen';
$string['bookquiz_options'] = 'Buch Optionen';
$string['bookquiz_questions'] = 'Verknüpfe Fragenkategorie zu Buchkapitel';
$string['bottomtext'] = 'Text am Ende der Seite';
$string['clearrepetitions'] = 'Statistiken löschen';
$string['comment'] = 'Kommentar';
$string['completedon'] = 'Beendet am';
$string['computerepetitions'] = 'Statistiken neu berechnen';
$string['confighangmanimagesets'] = 'Legen Sie fest wie viele Bild-Sets bei Hangman verwandt werden';
$string['confighidebookquiz'] = 'Die Option legt fest, ob das Spiel "Buch mit Fragen" in der Aktivitätenauswahl angezeigt und angelegt werden kann.';
$string['confighidecross'] = 'Die Option legt fest, ob das Spiel "Kreuzworträtsel" in der Aktivitätenauswahl angezeigt und angelegt werden kann.';
$string['confighidecryptex'] = 'Die Option legt fest, ob das Spiel "Suchrätsel" in der Aktivitätenauswahl angezeigt und angelegt werden kann.';
$string['confighidehangman'] = 'Die Option legt fest, ob das Spiel "Galgenmännchen" in der Aktivitätenauswahl angezeigt und angelegt werden kann.';
$string['confighidehiddenpicture'] = 'Die Option legt fest, ob das Spiel "Verstecktes Bild" in der Aktivitätenauswahl angezeigt und angelegt werden kann.';
$string['confighidemillionaire'] = 'Die Option legt fest, ob das Spiel "Wer wird Millionär" in der Aktivitätenauswahl angezeigt und angelegt werden kann.';
$string['confighidesnakes'] = 'Die Option legt fest, ob das Spiel "Schlangen und Leitern" in der Aktivitätenauswahl angezeigt und angelegt werden kann.';
$string['confighidesudoku'] = 'Die Option legt fest, ob das Spiel "Sudoku" in der Aktivitätenauswahl angezeigt und angelegt werden kann.';
$string['continueattemptgame'] = 'Einen vorherigen Versuch des Spiels fortführen';
$string['convertfrom'] = '-';
$string['convertto'] = '-';
$string['cross_across'] = 'waagerecht';
$string['cross_checkbutton'] = 'Kreuzworträtsel prüfen';
$string['cross_correct'] = 'richtig';
$string['cross_corrects'] = 'richtige';
$string['cross_disabletransformuppercase'] = 'text-transform:uppercase in CSS deaktivieren';
$string['cross_down'] = 'senkrecht';
$string['cross_endofgamebutton'] = 'Ende des Kreuzworträtselspiels';
$string['cross_error'] = 'Fehler';
$string['cross_error_containsbadchars'] = 'Das Wort enthält ungültige Symbole';
$string['cross_errors'] = 'Fehler';
$string['cross_error_wordlength1'] = 'Das richtige Wort enthält';
$string['cross_error_wordlength2'] = 'Buchstaben.';
$string['cross_found_many'] = 'gefunden';
$string['cross_found_one'] = 'gefunden';
$string['cross_layout'] = 'Layout';
$string['cross_layout0'] = 'Texte unterhalb des Kreuzworträtsels';
$string['cross_layout1'] = 'Texte rechts des Kreuzworträtsels';
$string['cross_max_attempts'] = 'Anzahl maximaler Versuche';
$string['cross_maxcols'] = 'Höchstzahl von Zeilen/Spalten';
$string['cross_maxwords'] = 'Höchstzahl von Wörtern';
$string['cross_minwords'] = 'Minimalzahl von Wörtern';
$string['cross_options'] = 'Kreuzworträtsel-Optionen';
$string['cross_pleasewait'] = 'Kreuzworträtsel wird geladen';
$string['cross_welcome'] = '<h3>Willkommen zum Kreuzworträtsel!</h3><p>Klicken Sie links auf eine Wortlücke um zu beginnen.</p>';
$string['cryptex_maxtries'] = 'Maximale Versuche';
$string['cryptex_options'] = 'Rätsel-Optionen';
$string['deleteattemptcheck'] = 'Sind Sie sicher, dass Sie diese(n) Versuch(e) löschen wollen?';
$string['displayoptions'] = 'Anzeige-Optionen';
$string['downloadods'] = 'Download im ODS-Format';
$string['eventgamecreated'] = 'Spiel angelegt';
$string['eventgamedeleted'] = 'Spiel gelöscht';
$string['eventgameplayed'] = 'Spiel gespielt';
$string['eventgamesupdated'] = 'Spiel aktualisiert';
$string['eventgameviewed'] = 'Spiel angezeigt';
$string['export'] = 'Export';
$string['export_to_html'] = 'Export nach HTML';
$string['export_to_javame'] = 'Export nach Javame';
$string['feedback'] = 'Rückmeldung';
$string['feedbacks'] = 'Meldungen bei korrekter Antwort';
$string['finish'] = 'Spiel beenden';
$string['game:attempt'] = 'Spiel starten';
$string['game_bookquiz'] = 'Buch mit Fragen';
$string['gameclose'] = 'Spiel schließen';
$string['gameclosed'] = 'Ende des Spiels: {$a}';
$string['gamecloseson'] = 'Ende des Spiels: {$a}';
$string['game_cross'] = 'Kreuzworträtsel';
$string['game_cryptex'] = 'Suchrätsel';
$string['game:deleteattempts'] = 'Versuche löschen';
$string['game:grade'] = 'Spiele manuell bewerten';
$string['game_hangman'] = 'Galgenmännchen';
$string['game_hiddenpicture'] = 'Verstecktes Bild';
$string['game:manage'] = 'Verwalten';
$string['game:manageoverrides'] = 'Änderungen beim Spiel verwalten';
$string['game_millionaire'] = 'Wer wird Millionär';
$string['gamenotavailable'] = 'Spielbeginn:{$a}';
$string['gameopen'] = 'Spiel öffnen';
$string['gameopenclose'] = 'Beginn und Ende';
$string['gameopenclose_help'] = 'Teilnehmer/innen können nur im angegebenen Zeitraum ihre Versuche durchführen.';
$string['gameopenedon'] = 'Spielbeginn: {$a}';
$string['game:preview'] = 'Vorschau der Spiele';
$string['game:reviewmyattempts'] = 'Meine Versuche wiederholen';
$string['game_snakes'] = 'Schlangen und Leitern';
$string['game_sudoku'] = 'Sudoku';
$string['game:view'] = 'anzeigen';
$string['game:viewreports'] = 'Berichte anzeigen';
$string['grade'] = 'Bewertung';
$string['gradeaverage'] = 'Durchschnittsbewertung';
$string['gradehighest'] = 'Höchste Bewertung';
$string['grademethod'] = 'Bewertungsmethode';
$string['hangman_allowspaces'] = 'Leerzeichen erlauben';
$string['hangman_allowsub'] = 'Symbol in Wörtern erlauben';
$string['hangman_correct_phrase'] = 'Der richtige Satz war:';
$string['hangman_correct_word'] = 'Das richtige Wort war:';
$string['hangman_gradeinstance'] = 'Gesamtwertung des Spiels';
$string['hangman_imageset'] = 'Das Bild des Spiels wählen';
$string['hangmanimagesets'] = 'Anzahl der Bild-Sets, die bei Hangman verwandt werden';
$string['hangman_language'] = 'Wortsprache';
$string['hangman_letters'] = 'Buchstaben:';
$string['hangman_loose'] = '<big><b>Leider verloren!</b></big>';
$string['hangman_maximum_number_of_errors'] = 'Maximale Anzahl von Versuchen (Bilder mit Namensschema hangman_0.jpg, hangman_1.jpg, ...)';
$string['hangman_maxtries'] = 'Wörterzahl pro Spiel';
$string['hangman_options'] = 'Galgenmännchen-Optionen';
$string['hangman_restletters_many'] = 'Sie haben <b>{$a}</b> Versuche';
$string['hangman_restletters_one'] = 'Sie haben <b>ONLY 1</b> Versuche';
$string['hangman_showcorrectanswer'] = 'Die richtige Anwort erscheint am Ende des Spiels';
$string['hangman_showfirst'] = 'Ersten Buchstaben des Wortes zeigen';
$string['hangman_showlast'] = 'Letzten Buchstaben des Wortes zeigen';
$string['hangman_showquestion'] = 'Fragen zeigen?';
$string['hangman_wrongnum'] = 'Falsch: %d von %d';
$string['helpbookquiz'] = 'Nach korrekter Beantwortung der Frage kann das nächste Kapitel geöffnet werden.';
$string['helpcross'] = 'Dieses Spiel verwendet Wörter aus Glossaren oder Kurzantwort-Fragen aus Tests zur Generierung eines Kreuzworträtsels. Sie können die maximalen Zeilen und Spalten einstellen. Die Teilnehmer/innen können zum Überprüfen ihrer Antworten auf "Kreuzworträtsel kontrollieren" klicken. Die Rätsel werden dynamisch generiert und sehen bei jedem Versuch anders aus.';
$string['helpcryptex'] = 'Bei diesem Spiel werden wie bei einen Kreuzworträtsel die Umschreibungen der gesuchten Wörter angegeben. Die Wörter sind aber bereits in einem Gitter versteckt waagrecht oder senkrecht angeordnet. Bei jedem neuen Versuch werden die Wörter wieder anders angeordnet.';
$string['helphangman'] = 'Dieses Spiel verwendet Wörter aus Glossaren oder Kurzantwort-Fragen aus Tests als Begriffe für Galgenmännchen. Sie können die Anzahl der Wörter des Spiels einstellen, ob der erste oder letzte Buchstabe angezeigt werden soll und, ob die Frage oder Antwort am Ende angezeigt werden soll.';
$string['helphiddenpicture'] = 'Mit jeder richtigen Antwort wird ein Stück eines verdeckten Bildes enthüllt. Mit jeder Zahl auf dem Bild ist eine Frage verknüpft. Nach richtiger Beantwortung der Frage wird der entsprechende Bereich des Bildes sichtbar.';
$string['helpmillionaire'] = 'In dieser Simulation des bekannten "Wer wird Millionär?" Spiels können solange neue Fragen beantwortet werden bis die Antwort falsch ist. Mit jeder richtigen Antwort steigt der virtuell erspielte Betrag. Genau wie im Original stehen drei Joker zur Verfügung. Als Quelle dienen Multiple Choice Fragen mit vier möglichen Antworten, von denen eine korrekt ist.';
$string['helpsnakes'] = 'Durch richtiges Beantworten der Fragen im Leiterspiel kann um die durch den Würfel angezeigte Zahl vorgerückt werden. Endet der Zug auf dem Anfangsfeld einer Leiter, wird auf deren Endfeld vorgerückt. Endet er auf einer Schlange, wird auf deren Endfeld zurück gerückt, das näher am Start liegt.';
$string['helpsudoku'] = 'Dieses Spiel generiert ein Sudoku-Rätsel, das nicht genügend Ziffern enthält, um es lösen zu können. Mit jeder richtig beantworteten Frage wird eine Ziffer ergänzt, um das Sudoku einfacher lösen zu können.';
$string['hiddenpicture_across'] = 'Horizontale Zellen';
$string['hiddenpicture_down'] = 'Vertikale Zellen';
$string['hiddenpicture_height'] = 'Höhe des Bildes';
$string['hiddenpicture_mainsubmit'] = 'Meine Antwort bewerten';
$string['hiddenpicture_nocols'] = 'Die Anzahl der horizontalen Spalten muss angegeben werden';
$string['hiddenpicture_nomainquestion'] = 'Es gibt keine Wörterbucheinträge im Wörterbuch {$a->name} mit angefügtem Bild';
$string['hiddenpicture_norows'] = 'Die Anzahl der vertikalen Spalten muss angegeben werden.';
$string['hiddenpicture_options'] = '\'Verstecktes Bild\' Optionen';
$string['hiddenpicture_pictureglossary'] = 'Wörterbuch für Hauptfrage und Bild';
$string['hiddenpicture_width'] = 'Breite des Bildes';
$string['hidebookquiz'] = 'Spiel "Buch mit Fragen" verbergen';
$string['hidecross'] = 'Spiel "Kreuzworträtsel" verbergen';
$string['hidecryptex'] = 'Spiel "Suchrätsel" verbergen';
$string['hidehangman'] = 'Spiel "Galgenmännchen" verbergen';
$string['hidehiddenpicture'] = 'Spiel "Verstecktes Bild" verbergen';
$string['hidemillionaire'] = 'Spiel "Wer wird Millionär" verbergen';
$string['hidesnakes'] = 'Spiel "Schlangen und Leitern" verbergen';
$string['hidesudoku'] = 'Spiel "Sudoku" verbergen';
$string['html_hangman_new'] = 'Neu';
$string['html_hascheckbutton'] = 'Prüftaste:';
$string['html_hasprintbutton'] = 'Drucktaste:';
$string['html_snakes_check'] = 'Wähle';
$string['html_snakes_correct'] = 'Richtig!';
$string['html_snakes_no_selection'] = 'Bitte wählen Sie etwas aus!';
$string['html_snakes_wrong'] = 'Ihre Antwort ist falsch. Sie bleiben auf dem gleichen Feld.';
$string['html_title'] = 'Titel der html-Datei (Browser-Titelzeile):';
$string['info'] = 'Info';
$string['javame_createdby'] = 'Erstellt von:';
$string['javame_description'] = 'Beschreibung:';
$string['javame_filename'] = 'Dateiname:';
$string['javame_icon'] = 'Icon:';
$string['javame_maxpictureheight'] = 'Größte Bildhöhe:';
$string['javame_maxpicturewidth'] = 'Größte Bildbreite:';
$string['javame_name'] = 'Name:';
$string['javame_type'] = 'Typ:';
$string['javame_vendor'] = 'Anbieter:';
$string['javame_version'] = 'Version:';
$string['lastip'] = 'IP-Adresse';
$string['letter'] = 'Buchstabe';
$string['letters'] = 'Buchstaben';
$string['lettersall'] = 'AÄBCDEFGHIJKLMNOÖPQRSTUÜVWXYZß';
$string['millionaire_background'] = 'Hintergrundfarbe';
$string['millionaire_helppeople'] = 'Publikumsjoker';
$string['millionaire_info_people'] = 'Ergebnis';
$string['millionaire_info_telephone'] = 'Ich glaube, die richtige Antwort ist';
$string['millionaire_info_wrong_answer'] = 'Die Antwort war falsch!<br>Die richtige Antwort lautet:';
$string['millionaire_must_select_questioncategory'] = 'Sie müssen eine Kategorie wählen';
$string['millionaire_must_select_quiz'] = 'Sie müssen ein Quiz wählen';
$string['millionaire_options'] = 'Millionär-Optionen';
$string['millionaire_quit'] = 'Spiel beenden';
$string['millionaire_shuffle'] = 'Zufallsfragen';
$string['millionaire_sourcemodule_must_quiz_question'] = 'Für Wer wird Millionär: die Quelle der Fragen muss {$a} oder Fragen sein, und nicht';
$string['millionaire_telephone'] = 'Telefonjoker';
$string['modulename'] = 'Spiel';
$string['modulename_help'] = 'Das Modul enthält 8 Spiele: Galgenmännchen, Kreuzworträtsel, Suchrätsel, Wer wird Millionär, Sudoku, Verstecktes Bild, Schlangen und Leitern, Buch mit Fragen';
$string['modulenameplural'] = 'Spiele';
$string['must_select_glossary'] = 'Glossar wählen';
$string['must_select_questioncategory'] = 'Fragenkategorie wählen';
$string['must_select_quiz'] = 'Quiz wählen';
$string['nextgame'] = 'Neues Spiel';
$string['nextword'] = 'Nächstes Wort';
$string['noattempts'] = 'Für dieses Spiel gibt es keine Versuche';
$string['noattemptsonly'] = 'Nur $a ohne Versuche anzeigen';
$string['noglossaryentriesfound'] = 'Keine Glossareinträge gefunden';
$string['no_questions'] = 'Keine Fragen gefunden';
$string['no_words'] = 'Keine Wörter gefunden';
$string['numattempts'] = '$a->studentnum $a->studentstring mit $a->attemptnum Versuch/en';
$string['only_teachers'] = 'Nur Trainer/innen können diese Seite sehen';
$string['outof'] = '{$a->grade} von maximal {$a->maxgrade}';
$string['pagesize'] = 'Fragen pro Seite:';
$string['percent'] = 'Prozent';
$string['pluginadministration'] = 'Spiel-Administration';
$string['pluginname'] = 'Spiel';
$string['preview'] = 'Vorschau';
$string['print'] = 'Drucken';
$string['reattemptgame'] = 'Spiel nochmal versuchen';
$string['repetitions'] = 'Wiederholungen';
$string['reportoverview'] = 'Überblick';
$string['reset_game_all'] = 'Alle Versuche von Spielen löschen';
$string['reset_game_deleted_course'] = 'Alle Versuche in gelöschten Kurse löschen';
$string['results'] = 'Ergebnisse';
$string['review'] = 'Überprüfung';
$string['reviewofattempt'] = 'Überprüfung des Versuchs {$a}';
$string['score'] = 'Bewertung';
$string['selectall'] = 'Alle auswählen';
$string['selectnone'] = 'Alle abwählen';
$string['showall'] = 'Zeige alle';
$string['showanswers'] = 'Antworten zeigen';
$string['showattempts'] = 'Versuche anzeigen';
$string['showdetailedmarks'] = 'Bewertungsdetails anzeigen';
$string['showsolution'] = 'Lösung';
$string['snakes_background'] = 'Hintergrund';
$string['snakes_cols'] = 'Spalten';
$string['snakes_data'] = 'Positionen für Schlangen und Leitern';
$string['snakes_dice'] = 'Würfeln ... {$a}';
$string['snakes_file'] = 'Hintergrundbild';
$string['snakes_footerx'] = 'Raum unten links';
$string['snakes_footery'] = 'Raum unten rechts';
$string['snakes_headerx'] = 'Raum nach links oben';
$string['snakes_headery'] = 'Raum nach links unten';
$string['snakes_layout0'] = 'Frage über dem Bild';
$string['snakes_layout1'] = 'Frage unter dem Bild';
$string['snakes_options'] = '\'Schlangen und Leitern\' Optionen';
$string['snakes_player'] = 'Spieler, Position: $a.';
$string['snakes_rows'] = 'Reihen';
$string['sourcemodule'] = 'Fragen-Quelle';
$string['sourcemodule_book'] = 'Ein Buch wählen';
$string['sourcemodule_glossary'] = 'Wörtebuch wählen';
$string['sourcemodule_glossarycategory'] = 'Wörtebuch-Kategorie wählen!';
$string['sourcemodule_include_subcategories'] = 'Unterkategorien einschließen';
$string['sourcemodule_question'] = 'Fragen';
$string['sourcemodule_questioncategory'] = 'Fragenkategorie wählen';
$string['sourcemodule_quiz'] = 'Quiz wählen';
$string['startagain'] = 'Neu starten';
$string['startedon'] = 'Gestartet am';
$string['sudoku_create_count'] = 'Anzahl der Sudokus, die erstellt werden';
$string['sudoku_create_start'] = 'Beginne mit dem Erstellen';
$string['sudoku_creating'] = 'Erstelle <b>{$a}</b> Sudoku';
$string['sudoku_finishattemptbutton'] = 'Ende des Sudoku Spiels';
$string['sudoku_guessnumber'] = 'Die richtige Nummer erraten';
$string['sudoku_maxquestions'] = 'Maximale Anzahl von Fragen erreicht';
$string['sudoku_noentriesfound'] = 'Keine Wörter im Wörterbuch gefunden!';
$string['sudoku_options'] = 'Sudoku-Optionen';
$string['sudoku_submit'] = 'Antworten bewerten';
$string['timecompleted'] = 'Abgeschlossen';
$string['timefinish'] = 'Spiel beendet';
$string['timelastattempt'] = 'Letzter Versuch';
$string['timestart'] = 'Start';
$string['timetaken'] = 'Zeitaufwand';
$string['toptext'] = 'Text oben';
$string['unfinished'] = 'offen';
$string['userdefined'] = 'benutzerdefiniert';
$string['win'] = 'Gewonnen!!!';
$string['withselected'] = 'ausgewählte';
$string['yourfinalgradeis'] = 'Endbewertung für dieses Spiel ist {$a}.';
