<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Nutzer/in zur Gruppe hinzufügen';
$string['addgroupstogrouping'] = 'Gruppe zur Gruppierung hinzufügen';
$string['addgroupstogroupings'] = 'Gruppen verwalten';
$string['adduserstogroup'] = 'Nutzer/innen verwalten';
$string['allocateby'] = 'Mitglieder zuordnen';
$string['anygrouping'] = '[Jede Gruppierung]';
$string['autocreategroups'] = 'Gruppen automatisch anlegen';
$string['backtogroupings'] = 'Zurück zu Gruppierungen';
$string['backtogroups'] = 'Zurück zu Gruppen';
$string['badnamingscheme'] = 'Der Name muss genau ein \'@\' oder ein \'#\' Zeichen enthalten.';
$string['byfirstname'] = 'Alphabetisch: Vorname Nachname';
$string['byidnumber'] = 'Alphabetisch nach ID-Nummer';
$string['bylastname'] = 'Alphabetisch: Nachname Vorname';
$string['createautomaticgrouping'] = 'Gruppierung automatisch anlegen';
$string['creategroup'] = 'Gruppe anlegen';
$string['creategrouping'] = 'Gruppierung anlegen';
$string['creategroupinselectedgrouping'] = 'Gruppe in der Gruppierung anlegen';
$string['createingrouping'] = 'In der Gruppierung anlegen';
$string['createorphangroup'] = 'Verwaiste Gruppe';
$string['databaseupgradegroups'] = 'Die Gruppenversion ist {$a}.';
$string['defaultgrouping'] = 'Standardmäßige Gruppierung';
$string['defaultgroupingname'] = 'Gruppierung';
$string['defaultgroupname'] = 'Gruppe';
$string['deleteallgroupings'] = 'Alle Gruppierungen löschen';
$string['deleteallgroups'] = 'Alle Gruppen löschen';
$string['deletegroupconfirm'] = 'Möchten Sie die Gruppe \'{$a}\' wirklich löschen?';
$string['deletegrouping'] = 'Gruppierung löschen';
$string['deletegroupingconfirm'] = 'Möchten Sie die Gruppierung \'{$a}\' wirklich löschen? Die darin enthaltenen Gruppen werden nicht gelöscht.';
$string['deletegroupsconfirm'] = 'Möchten Sie die folgenden Gruppen wirklich löschen?';
$string['deleteselectedgroup'] = 'Gruppe löschen';
$string['editgroupingsettings'] = 'Gruppierung bearbeiten';
$string['editgroupsettings'] = 'Gruppe bearbeiten';
$string['enrolmentkey'] = 'Einschreibeschlüssel';
$string['enrolmentkey_help'] = 'Ein Einschreibeschlüssel erlaubt die Einschränkung von Kurszugängen auf diejenigen, die den Einschreibeschlüssel kennen. Falls zusätzlich ein Einschreibeschlüssel für eine Gruppe angegeben ist, dann dient dieser Schlüssel dem Kurszugang, aber auch der automatischen Zuweisung zur richtigen Gruppe.';
$string['erroraddremoveuser'] = 'Fehler beim Hinzufügen/Entfernen von {$a} in der Gruppe';
$string['erroreditgroup'] = 'Fehler beim Bearbeiten der Gruppe {$a}';
$string['erroreditgrouping'] = 'Fehler beim Bearbeiten der Gruppierung {$a}';
$string['errorinvalidgroup'] = 'Fehler: Ungültige Gruppe {$a}';
$string['errorselectone'] = 'Bitte markieren Sie nur eine Gruppe, bevor Sie diese Option wählen.';
$string['errorselectsome'] = 'Markieren Sie eine oder mehrere Gruppen, bevor Sie diese Option wählen.';
$string['evenallocation'] = 'Um die Gruppen gleichmäßig zu verteilen, kann die Zahl der Mitglieder je Gruppe von der angegeben Zahl abweichen.';
$string['existingmembers'] = 'Vorhandene Mitglieder: {$a}';
$string['filtergroups'] = 'Gruppen filtern nach:';
$string['group'] = 'Gruppe';
$string['groupaddedsuccesfully'] = 'Gruppe {$a} erfolgreich hinzugefügt';
$string['groupby'] = 'Festlegen';
$string['groupdescription'] = 'Beschreibung der Gruppe';
$string['groupinfo'] = 'Info zu ausgewählten Gruppen';
$string['groupinfomembers'] = 'Info zu ausgewählten Mitglieder';
$string['groupinfopeople'] = 'Info zu ausgewählten Personen';
$string['grouping'] = 'Gruppierung';
$string['groupingdescription'] = 'Beschreibung der Gruppierung';
$string['grouping_help'] = 'Eine Gruppierung ist eine Sammlung von Gruppen innerhalb eines Kurses. Wenn eine Gruppierung ausgewählt ist, dann können Teilnehmer/innen aus unterschiedlichen Gruppen innerhalb der Gruppierung zusammenarbeiten.';
$string['groupingname'] = 'Name der Gruppierung';
$string['groupingnameexists'] = 'Der Name der Gruppierung \'{$a}\' existiert bereits in diesem Kurs. Bitte wählen Sie einen anderen Namen.';
$string['groupings'] = 'Gruppierungen';
$string['groupingsonly'] = 'Nur Gruppierungen';
$string['groupmember'] = 'Gruppenmitglied';
$string['groupmemberdesc'] = 'Standardrolle für Mitglieder einer Gruppe';
$string['groupmembers'] = 'Gruppenmitglieder';
$string['groupmembersonly'] = 'Nur für Gruppenmitglieder';
$string['groupmembersonlyerror'] = 'Sie müssen Mitglied in einer Gruppe sein, die diese Aktivität nutzt.';
$string['groupmembersonly_help'] = 'Wenn die Option aktiviert ist, ist das Material oder die Aktivität nur für Gruppenmitglieder verfügbar, die der jeweiligen Gruppierung zugeordnet sind.';
$string['groupmemberssee'] = 'Gruppenmitglieder anzeigen';
$string['groupmembersselected'] = 'Mitglieder der markierten Gruppe';
$string['groupmode'] = 'Gruppenmodus';
$string['groupmodeforce'] = 'Gruppenmodus vorgeben';
$string['groupmodeforce_help'] = 'Wenn der Gruppenmodus erzwungen wird, dann wird der Gruppenmodus des Kurses auch auf jede Aktivität im Kurs angewendet. Die Gruppeneinstellungen in jeder Aktivität werden ignoriert.';
$string['groupmode_help'] = 'Für den Gruppenmodus stehen drei Optionen zur Verfügung:

* Keine Gruppen - Im Kurs gibt es keine Gruppen im Kurs und alle nutzen alles zusammen.
* Getrennte Gruppen - Im Kurs gibt es getrennte Gruppen, d.h. jedes Gruppenmitglied kann nur Mitglieder der eigenen Gruppe sehen, alle andern sind unsichtbar.
* Sichtbare Gruppen - Im Kurs gibt es sichtbare Gruppen, d.h. jedes Gruppenmitglied arbeitet in der eigenen Gruppe, kann aber die anderen Gruppen sehen.

Der Gruppenmodus auf Kursebene ist der Standardmodus für alle Aktivitäten im Kurs. Jede Aktivität, die Gruppen unterstützt, kann aber auch ihren eigenen Gruppenmodus haben. Falls der Gruppenmodus auf Kursebene festgelegt wird, werden die Einstellungen zum Gruppenmodus für alle Aktivitäten ignoriert.';
$string['groupmy'] = 'Meine Gruppe';
$string['groupname'] = 'Gruppenname';
$string['groupnameexists'] = 'Der Gruppenname \'{$a}\' existiert in diesem Kurs bereits.';
$string['groupnotamember'] = 'Sie sind nicht Mitglied dieser Gruppe.';
$string['groups'] = 'Gruppen';
$string['groupscount'] = 'Gruppen ({$a})';
$string['groupsgroupings'] = 'Gruppen &amp; Gruppierungen';
$string['groupsinselectedgrouping'] = 'Gruppen in:';
$string['groupsnone'] = 'Keine Gruppen';
$string['groupsonly'] = 'Nur Gruppen';
$string['groupspreview'] = 'Gruppenvorschau';
$string['groupsseparate'] = 'Getrennte Gruppen';
$string['groupsvisible'] = 'Sichtbare Gruppen';
$string['grouptemplate'] = 'Gruppe @';
$string['hidepicture'] = 'Bild verbergen';
$string['importgroups'] = 'Gruppen importieren';
$string['importgroups_help'] = 'Gruppen können als Textdatei importiert werden, die folgendermaßen formatiert wird:

* Jede Zeile enthält genau einen Datensatz
* Jeder Datensatz ist eine kommagetrennte Folge von Daten
* Der erste Datensatz enthält alle Felder, die das Format der übrigen Datei festlegen
* Notwendiges Feld ist groupname (Gruppenname)
* Optionale Felder sind description (Beschreibung), enrolmentkey (Gruppenschlüssel), picture (Bild), hidepicture (Bild verbergen)
* Die Felder müssen mit den englischen Bezeichnungen angegeben sein';
$string['javascriptrequired'] = 'Diese Seite benötigt JavaScript.';
$string['members'] = 'Mitglieder pro Gruppe';
$string['membersofselectedgroup'] = 'Mitglieder in:';
$string['namingscheme'] = 'Namenschema';
$string['namingscheme_help'] = 'Das Symbol \'@\' kann benutzt werden, um Gruppen zu erzeugen, die Buchstaben im Namen haben. \'Gruppe @\' erzeugt z.B. Gruppen mit den Namen Gruppe A, Gruppe B, Gruppe C, ...

Das Symbol \'#\' kann benutzt werden, um Gruppen zu erzeugen, die Zahlen im Namen haben. \'Gruppe #\' erzeugt z.B. Gruppen mit den Namen Gruppe 1, Gruppe 2, Gruppe 3, ...';
$string['newgrouping'] = 'Neue Gruppierung';
$string['newpicture'] = 'Neues Bild';
$string['newpicture_help'] = 'Wählen Sie ein Bild im Format GIF, JPG oder PNG aus. Das Bild wird als Quadrat beschnitten und in der Größe auf 100x100 Pixel verändert.';
$string['noallocation'] = 'Keine Zuweisung';
$string['nogroups'] = 'In diesem Kurs gibt es bisher keine Gruppeneinstellungen';
$string['nogroupsassigned'] = 'Keine Gruppen zugeordnet';
$string['nopermissionforcreation'] = 'Die Gruppe "{$a}" konnte nicht erstellt werden, weil Sie nicht über die notwendigen Rechte verfügen.';
$string['nosmallgroups'] = 'Letzte kleine Gruppe vermeiden';
$string['notingrouping'] = '[Nicht in einer Gruppierung]';
$string['nousersinrole'] = 'In der ausgewählten Rolle gibt es keine passenden Nutzer/innen';
$string['number'] = 'Anzahl von Gruppen oder Mitgliedern pro Gruppe';
$string['numgroups'] = 'Anzahl von Gruppen';
$string['nummembers'] = 'Mitgliedern pro Gruppe';
$string['overview'] = 'Überblick';
$string['potentialmembers'] = 'Mögliche Mitglieder: {$a}';
$string['potentialmembs'] = 'Mögliche Mitglieder';
$string['printerfriendly'] = 'Druckansicht';
$string['random'] = 'Zufällig';
$string['removefromgroup'] = 'Nutzer/in aus der Gruppe {$a} löschen';
$string['removefromgroupconfirm'] = 'Möchten Sie \'{$a->user}\' wirklich aus der Gruppe \'{$a->group}\' löschen?';
$string['removegroupfromselectedgrouping'] = 'Gruppe aus der Gruppierung entfernen';
$string['removegroupingsmembers'] = 'Alle Gruppen aus den Gruppierungen entfernen';
$string['removegroupsmembers'] = 'Alle Gruppenmitglieder entfernen';
$string['removeselectedusers'] = 'Ausgewählte Nutzer/innen entfernen';
$string['selectfromrole'] = 'Nutzerauswahl in der Rolle';
$string['showgroupsingrouping'] = 'Gruppen in Gruppierungen anzeigen';
$string['showmembersforgroup'] = 'Mitglieder der Gruppe anzeigen';
$string['toomanygroups'] = 'Nur {$a} Nutzer/innen haben die gewählte Rolle. Dies sind zu wenig für die Anzahl der Gruppen.';
$string['usercount'] = 'Nutzerzahl';
$string['usercounttotal'] = 'Nutzerzahl ({$a})';
$string['usergroupmembership'] = 'Mitgliedschaft der ausgewählten Person:';
