<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_ordering
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Absolute Position';
$string['addmoreanswers'] = '{$a} Antworten hinzufügen';
$string['allornothing'] = 'Alles oder nichts';
$string['answer'] = 'Begriff';
$string['answerheader'] = 'Auswahl {no}';
$string['correctorder'] = 'Die korrekte Anordnung für diese Antworten ist folgende:';
$string['defaultquestionname'] = 'Bringen Sie die folgenden Begriffe in die richtige Reihenfolge.';
$string['gradedetails'] = 'Bewertungsdetails';
$string['gradingtype'] = 'Bewertungsart';
$string['gradingtype_help'] = 'Wählen Sie die Art, wie die Bewertung berechnet wird.

**All or nothing**
: Nur wenn alle Elemente auf der richtigen Position sind, wird die Maximalpunktzahl vergeben. In allen anderen Fällen gibt es null Punkte.

**Absolute Position**
: Ein Element wird als richtig betrachtet, wenn es dieselbe Postion wie in der Musterlösung hat. Die höchst mögliche Punktzahl für diese Frage ist **dieselbe** wie die Anzahl der Elemente, die dem/der Teilnehmer/in präsentiert wird.

**Relativ zum nächsten Element (letztes Element ausgeschlossen)**
: Ein Element wird als richtig betrachtet, wenn darauf das gleiche Element wie in der Musterlösung folgt. Das Element auf der letzten Position wird dabei nicht überprüft. Daraus folgt, dass die höchst mögliche Punktzahl für diese Frage **eins weniger** als die Anzahl der Elemente ist, die dem/der Teilnehmer/in präsentiert wird.

**Relativ zum nächsten Element (letztes Element eingeschlossen)**
: Ein Element wird als richtig betrachtet, wenn darauf das gleiche Element wie in der Musterlösung folgt. Dies bezieht das Element auf der letzten Position mit ein, welches kein nachfolgendes Element besitzt. Daraus folgt, dass die höchst mögliche Punktzahl für diese Frage **diesselbe** wie die Anzahl der Elemente ist, die dem/der Teilnehmer/in präsentiert wird.

**Relativ zu sowohl den vorausgehenden als auch den nachfolgenden Elementen**
: Ein Element wird als richtig betrachtet, wenn das vorausgehende und das nachfolgende Element sich auf den gleichen Positionen befinden wie in der Musterlösung. Das erste Element sollte keine vorausgehenden Elemente haben und das letzte Element sollte keinen Nachfolger haben. Daraus folgt, dass es zwei mögliche Punkte für jedes Element gibt und die höchst mögliche Punktzahl ist *doppelt* so viel, wie die Anzahl der Elemente, die dem/der Teilnehmer/in präsentiert wird.

**Relativ zu ALLEN vorausgehenden und nachfolgenden Elementen**
: Ein Element wird als richtig betrachtet, wenn das vorausgehende und das nachfolgende Element sich auf den gleichen Positionen befinden wie in der Musterlösung. Die Reihenfolge der vorausgehenden und der nachfolgenden Elemente ist nicht von Belang. Daraus folgt, wenn ***n*** Elemente dem/der Teilnehmer/in präsentiert werden, ist die Anzahl der Bewertungen für jedes Element ***(n-1)***. Die höchst mögliche Punktzahl für die Frage ist ***n x (n -1)***, was dasselbe ist wie ***(n^2 - n)***

**Längste geordnete Teilmenge **
: Die Note ergibt sich aus der längsten geordneten Teilmenge. Die höchst mögliche Punktzahl entspricht der Anzahl der dargestellten Elemente. Eine Teilmenge muss aus mindestens zwei Elementen bestehen. Teilmengen müssen nicht beim ersten Element anfangen (was sie aber können) und sie müssen auch nicht zusammenhängend sein (aber sie können es sein). Wenn es mehrere Teilmengen derselben Länge gibt, werden die Elemente, der zuerst gefundenen Teilmenge bei der Suche von links nach rechts, als richtig angezeigt. Andere Elemente werden als falsch markiert.

**Längste zusammenhängende Teilmenge**
: Die Note ergibt sich aus der Anzahl der Elemente der längsten zusammenhängenden Teilmenge.  Die höchst mögliche Punktzahl entspricht der Anzahl der dargestellten Elemente. Eine Teilmenge muss aus mindestens zwei Elementen bestehen. Teilmengen müssen nicht beim ersten Element anfangen (was sie aber können) aber sie MÜSSEN zusammenhängend sein. Wenn es mehrere Teilmengen derselben Länge gibt, werden die Elemente, der zuerst gefundenen Teilmenge bei der Suche von links nach rechts, als richtig angezeigt. Andere Elemente werden als falsch markiert.';
$string['horizontal'] = 'Horizontal';
$string['layouttype'] = 'Anordnung der Elemente';
$string['layouttype_help'] = 'Auswählen, ob die Elemente vertikal oder horizontal angeordnet werden sollen.';
$string['longestcontiguoussubset'] = 'Längste zusammenhängende Teilmenge';
$string['longestorderedsubset'] = 'Längste geordnete Teilmenge';
$string['noresponsedetails'] = 'Entschuldigung, es sind keine Details zu dieser Frage verfügbar.';
$string['noscore'] = 'Keine Bewertung';
$string['notenoughanswers'] = 'Eine Anordnungsfrage muss mehr als {$a} Antworten haben.';
$string['ordering'] = 'Anordnung';
$string['ordering_help'] = 'Die Begriffe sind zufällig angeordnet. Sie können in eine sinnvolle Reihenfolge durch Verschieben an die korrekte Stelle gebracht werden.';
$string['orderingsummary'] = 'Ordnen Sie die zufällig angeordneten Begriffe in eine sinnvolle Reihenfolge.';
$string['pluginname'] = 'Anordnung';
$string['pluginnameadding'] = 'Eine Anordnungsfrage hinzufügen';
$string['pluginnameediting'] = 'Eine Anordnungsfrage bearbeiten';
$string['pluginname_help'] = 'Die Begriffe sind zufällig angeordnet. Sie können in eine sinnvolle Reihenfolge durch Verschieben an die korrekte Stelle gebracht werden.';
$string['pluginnamesummary'] = 'Ordnen Sie die zufällig angeordneten Begriffe in eine sinnvolle Reihenfolge.';
$string['relativeallpreviousandnext'] = 'Relativ zu ALLEN vorausgehenden und nachfolgenden Elementen';
$string['relativenextexcludelast'] = 'Relativ zum nächsten Element (letztes Element ausgeschlossen)';
$string['relativenextincludelast'] = 'Relativ zum nächsten Element (letztes Element eingeschlossen)';
$string['relativeonepreviousandnext'] = 'Relativ zu sowohl den vorausgehenden als auch den nachfolgenden Elementen';
$string['removeeditor'] = 'HTML-Editor entfernen';
$string['removeitem'] = 'Ziehbares Element entfernen';
$string['scoredetails'] = 'Dies sind die Bewertungen für jedes Element in dieser Antwort:';
$string['selectall'] = 'Alle Begriffe auswählen';
$string['selectcontiguous'] = 'Eine Teilmenge mit zusammenhängenden Begriffen auswählen';
$string['selectcount'] = 'Größe der Teilmenge';
$string['selectcount_help'] = 'Die Anzahl der Begriffe, die dargestellt werden, wenn die Frage im Test erscheint.';
$string['selectrandom'] = 'Eine zufällige Teilmenge von Begriffen auswählen';
$string['selecttype'] = 'Begriffauswahltyp';
$string['selecttype_help'] = 'Bestimmen Sie, ob Sie alle Begriffe angezeigt haben möchten oder nur eine Teilmenge davon.';
$string['vertical'] = 'Vertikal';
