<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aktion';
$string['additionalinfo'] = 'zusätzliche Information';
$string['additionalinfo_help'] = 'Text, der auf der ersten Seite am Anfang dieses Fragebogens angezeigt werden soll, z.B. Anleitungen, Hintergrundinfos, usw.';
$string['addnewquestion'] = '{$a} Fragen hinzufügen';
$string['addselqtype'] = 'Fragetyp hinzufügen';
$string['alignment'] = 'Anordnung der Radio-Buttons';
$string['alignment_help'] = 'Anordnung wählen: senkrecht (Standard) oder waagerecht';
$string['all'] = 'Alle';
$string['alreadyfilled'] = 'Sie haben diese Befragung bereits ausgefüllt. {$a}';
$string['anonymous'] = 'Anonym';
$string['average'] = 'Durchschnitt';
$string['averagerank'] = 'Durchschnittsbewertung';
$string['bodytext'] = 'Texterläuterung';
$string['boxesnbexact'] = 'Genau {$a} Kästchen';
$string['boxesnbmax'] = 'Maximal {$a} Kästchen';
$string['boxesnbmin'] = 'Mindestens {$a} Kästchen';
$string['boxesnbreq'] = 'Antwort(en) auswählen';
$string['by'] = 'von';
$string['checkallradiobuttons'] = 'Prüfen Sie bitte <strong>{$a}</strong> Radio Buttons!';
$string['checkboxes'] = 'Auswahlkästchen';
$string['checkboxes_help'] = 'Tragen Sie jeweils eine Option pro Zeile ein. Die Teilnehmer/innen können eine oder mehrere Antworten auswählen.';
$string['closed'] = 'Die Befragung wurde am {$a} beendet. Danke.';
$string['closedate'] = 'Texterläuterung';
$string['closedate_help'] = 'Sie können ein Enddatum für die Befragung angeben. Markieren Sie die Checkbox und wählen Sie ein gewünschtes Datum und die Zeit. Teilnehmer/innen können die Befragung nach diesem Zeitpunkt nicht mehr ausfüllen. Wenn die Option nicht gewählt ist, endet die Befragung nie.';
$string['confalts'] = '---oder--- <br />Bestätigungsseite';
$string['confirmdelallresp'] = 'Möchten Sie wirklich alle Antworten in dieser Befragung löschen?';
$string['confirmdelgroupresp'] = 'Möchten Sie wirklich alle Antworten von {$a} löschen?';
$string['confirmdelresp'] = 'Möchten Sie wirklich die Antwort von {$a} löschen?';
$string['confpage'] = 'Überschrift';
$string['confpagedesc'] = 'Überschrift (fett) und Beschreibung für die "Bestätigungsseite", die nach der Abgabe der Befragung angezeigt wird. (Falls eine URL angegeben, wird diese angezeigt, anstatt die Bestätigungsseite.)';
$string['confpage_help'] = 'Überschrift (fett) und Beschreibung für die "Bestätigungsseite", die nach der Abgabe der Befragung angezeigt wird. (Falls eine URL angegeben, wird diese angezeigt, anstatt die Bestätigungsseite.)
Fall dieses Feld leer bleibt, wird nach der Abgabe eine Standard-Meldung angezeigt: Danke fürs Ausfüllen dieser Befragung.';
$string['contentoptions'] = 'Inhaltsoptionen';
$string['couldnotcreatenewsurvey'] = 'Neue Befragung konnte nicht angelegt werden!';
$string['couldnotdelresp'] = 'Antwort konnte nicht gelöscht werden';
$string['createcontent'] = 'Neuen Inhalt festlegen';
$string['createcontent_help'] = 'Wählen Sie eine Option für die Radio-Buttons ("neu erstellen" ist der Standard).';
$string['createnew'] = 'Neuen Inhalt festlegen';
$string['crossanalyze'] = 'Kreuzanalyse';
$string['crosstabulate'] = 'Neuen Inhalt festlegen';
$string['crosstabulation'] = 'Kreuztabellierung';
$string['date'] = 'Datum';
$string['dateformatting'] = 'Verwenden Sie das Format tag/monat/jahr z.B. für den 14. März 1945: <strong>14/3/1945</strong>';
$string['date_help'] = 'Verwenden Sie diesen Fragetyp, wenn die Antwort in einem korrekten Datumsformat vorliegen soll.';
$string['deleteallresponses'] = 'Alle Antworten löschen';
$string['deletecurrentquestion'] = 'Frage {$a} löschen';
$string['deletedallgroupresp'] = 'Alle Antworten in der Gruppe  {$a} löschen';
$string['deletedallresp'] = 'Alle Antworten löschen';
$string['deletedresp'] = 'Antwort löschen';
$string['deleteresp'] = 'Diese Antwort löschen';
$string['deletingresp'] = 'Antort wird gelöscht';
$string['displaymethod'] = 'Anzeigemethode für Frage nicht definiert';
$string['download'] = 'Herunterladen';
$string['downloadtextformat'] = 'Im Test-Format herunterladen';
$string['downloadtextformat_help'] = 'Erlaubt es, alle Antworten einer Befragung in einer Textdatei (CSV) zu sichern.
Diese Datei kann in eine Tabellenkalkulation (z.B. Excel oder OpenOffice Calc) oder ein Statistikprogramm zur weiteren Bearbeitung importiert werden.';
$string['dropdown'] = 'Dropdown-Feld';
$string['dropdown_help'] = 'Es gibt keinen wesentlichen Vorteil beim Einsatz des Dropdown-Feldes im Vergleich zu Radio-Buttons, ausser vielleicht dass bei längeren Optionslisten Darstellungszeilen gespart werden können (Lesbarkeit).';
$string['edit'] = 'Bearbeiten';
$string['editingquestionnaire'] = 'Einstellungen der Befragung bearbeiten';
$string['editquestion'] = 'Frage {$a} bearbeiten';
$string['email'] = 'E-Mail';
$string['errnewname'] = 'Sorry. Dieser Name wird bereits genutzt. Wählen Sie einen neuen Namen.';
$string['errorcross'] = 'Fehler aufgrund Kreuzanalyse. Fragetyp nicht erlaubt.';
$string['erroropening'] = 'Fehler beim Öffnen der Befragung.';
$string['errortable'] = 'Fehler. Befragungstabelle beschädigt.';
$string['essaybox'] = 'Freitextfeld';
$string['essaybox_help'] = 'Diese Frage wird ein Feld für einfachen Text anzeigen (textarea, x columns / y rows) als Angaben für Breite und Menge der Textzeilen.
Werden x und y auf 0 belassen (oder auf 0 gesetzt), dann wird der HTML-Editor mit Standard-Höhe/Breite verwendet (falls im aktuellen Kontext der Berechtigungen verfügbar).';
$string['field'] = 'Feld {$a}';
$string['fieldlength'] = 'Eingabelänge';
$string['fieldlength_help'] = 'Für den Fragetyp **Textfeld** können Sie die "Textfeldlänge" und die "Max. Textlänge" angeben.
Standardlängen sind 20 Zeichen für das Textfeld und 25 Zeichen für die maximale Textlänge.';
$string['grade'] = 'Abgabe-Bewertung';
$string['headingtext'] = 'Überschrift';
$string['horizontal'] = 'Waagerecht';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Auswahlcode einbeziehen';
$string['includechoicetext'] = 'Auswahltext einbeziehen';
$string['incorrectcourseid'] = 'Falsche Kurs-ID';
$string['incorrectmodule'] = 'Falsche Kursmodul-ID';
$string['incorrectquestionnaire'] = 'Falsche Befragung';
$string['invalidresponse'] = 'Falsche Antwort angegeben';
$string['invalidresponserecord'] = 'Falscher Antwortdatensatz angegeben';
$string['invalidsurveyid'] = 'Falsche Befragungs-ID';
$string['kindofratescale'] = 'Typ der Bewertungsskala';
$string['kindofratescale_help'] = 'Beachten Sie die Moodle-Dokumentation';
$string['length'] = 'Länge';
$string['maxdigitsallowed'] = 'Max. erlaubte Ziffern';
$string['maxdigitsallowed_help'] = 'Mittels "Max. erlaubte Ziffern" können Sie die Länge und Anzahl der erforderlichen Dezimalstellen angeben.';
$string['maxforcedresponses'] = 'Max. geforderte Antworten';
$string['maxtextlength'] = 'Max. Textlänge';
$string['minforcedresponses'] = 'Min. geforderte Antworten';
$string['minforcedresponses_help'] = 'Diese Optionen erlauben es, vom Teilnehmer ein Minimum von **Min.** bzw. Maximum von **Max.** an angekreuzten Kästchen zu fordern.
Um eine genaue Anzahl einzufordern, sind **Min.** und **Max.** auf den selben Wert zu setzen.
Falls nur Minimum bzw. Maximum gewünscht ist, einfach den andern Wert auf dem Standard **0** belassen.
Wenn **Min.** bzw. **Max.** anders als 0 gesetzt sind, wird der User eine Warnmeldung erhalten, wenn er sich nicht an die geforderte Anzahl Antworten hält.
Es ist wichtig, die Anforderungen an den Nutzer auch explizit zu verdeutlichen, sei es in allgemeinen Hinweisen zur Befragung oder im Text zur je spezifischen Frage.';
$string['misconfigured'] = 'Der Kurs ist falsch konfiguriert';
$string['missingquestion'] = 'Fehler, bitte beantworten Sie die Frage:';
$string['missingquestions'] = 'Fehler, bitte beantworten Sie die Fragen:';
$string['modulename'] = 'Befragung';
$string['modulenameplural'] = 'Befragungen';
$string['move'] = 'Frage verschieben';
$string['movedn'] = 'Frage nach unten';
$string['movehere'] = 'Frage hierher verschieben';
$string['moveup'] = 'Frage nach oben';
$string['myresponses'] = 'Alle Ihre Antworten';
$string['myresponsetitle'] = 'Ihre Ergebnisse für {$a} Antworten';
$string['myresults'] = 'Meine Ergebnisse';
$string['name'] = 'Name';
$string['next'] = 'Nächster';
$string['nextpage'] = 'Nächste Seite';
$string['noanswer'] = 'Keine Antwort';
$string['nodata'] = 'Keine Daten angegeben.';
$string['noduplicates'] = 'Keine doppelte Auswahl';
$string['noneinuse'] = 'Kein Inhalt definiert.';
$string['nopublicsurveys'] = 'Keine öffentlichen Befragungen';
$string['noresponsedata'] = 'Keine Antworten zu dieser Frage';
$string['noresponses'] = 'Keine Antworten';
$string['normal'] = 'Normal';
$string['notanumber'] = '<strong>{$a}</strong> ist kein mögliches Zahlenformat.';
$string['notapplicable'] = 'entfällt';
$string['notapplicablecolumn'] = 'Spalte entf.';
$string['notavail'] = 'Die Befragung steht derzeit nicht zur Verfügung. Versuchen Sie es später nocheinmal.';
$string['noteligible'] = 'Sie können an dieser Befragung nicht teilnehmen.';
$string['notemplatesurveys'] = 'Keine Befragungs-Templates';
$string['notopen'] = 'Diese Befragung steht ab {$a} zur Verfügung.';
$string['num'] = 'Nr.';
$string['numberfloat'] = 'Die eingegebene Zahl <strong>{$a->number}</strong> wurde neu gerundet mit <strong>{$a->precision}</strong> Dezimalstelle(n).';
$string['numberofdecimaldigits'] = 'Dezimalstellen';
$string['numberscaleitems'] = 'Skalenstufen';
$string['numberscaleitems_help'] = 'Skalenstufen bezeichnet die Anzahl der Einheiten Ihrer Bewertungsskala.

In der Regel sind 3 bis 5 Einheiten sinnvoll (Standard ist 5).';
$string['numeric'] = 'Nummerisch';
$string['numeric_help'] = 'Wählen Sie diesen Fragetyp, wenn Sie eine korrekt formatierte Zahl als Antwort erwarten.';
$string['of'] = 'von';
$string['opendate'] = 'Startdatum verwenden';
$string['opendate_help'] = 'Hier können Sie ein Datum für das Aufschalten der Befragung angeben.
Kreuzen Sie das Feld an und wählen Sie das gewünschte Datum und die Zeit.
Nutzer werden die Befragung erst nach diesem Datum ausfüllen können. Wenn diese Option nicht gewählt ist, wird die Befragung sofort zur Verfügung stehen.';
$string['option'] = 'Option {$a}';
$string['optionalname'] = 'Name der Frage';
$string['optionalname_help'] = '"Name der Frage" wird nur verwendet wenn Sie die Antworten in ein CSV/Excel-Format exportieren.
Wenn Sie keine Datenexporte machen, brauchen Sie sich nicht um "Name der Frage" zu kümmern.
Wenn Sie den Datenexport verwenden, dann haben Sie zwei Optionen für das Benennen der Fragen.';
$string['or'] = '---oder---';
$string['order_ascending'] = 'Aufsteigend';
$string['order_default'] = 'Standardreihenfolge';
$string['order_descending'] = 'Absteigend';
$string['orderresponses'] = 'Antworten sortieren';
$string['orderresponses_help'] = 'Für die Anzeige "Alle Antworten" kann die Reihenfolge nach Anzahl Antworten (Spalte Mittelwert) sortiert werden, nach folgenden 4 Fragetypen:

* Einzelauswahl (Radio Button)
* Einzelauswahl (Dropdown-Menu)
* Mehrfachauswahl (Auswahlkästchen)
* Quotenantworten (inkl. Likert-Skalen)

"Alle Antworten" wird standardmässig nach Reihenfolge der Erstellung der Fragen sortiert. Möglich ist eine aufsteigende oder absteigende Sortierung.';
$string['osgood'] = 'Semantisches Differential';
$string['other'] = 'Andere:';
$string['otherempty'] = 'Wenn Sie dies ankreuzen, müssen Sie etwas ins Textfeld eingeben.';
$string['overviewnumresplog'] = 'Antworten';
$string['overviewnumresplog1'] = 'Antwort';
$string['overviewnumrespvw'] = 'Antworten';
$string['overviewnumrespvw1'] = 'Antwort';
$string['owner'] = 'Ersteller';
$string['page'] = 'Seite';
$string['pageof'] = 'Seite {$a->page} von {$a->totpages}';
$string['pluginadministration'] = 'Befragungsadministration';
$string['pluginname'] = 'Befragung';
$string['possibleanswers'] = 'Geben Sie die Antwortvorgaben, wenn vorgesehen, an. Geben Sie in eine Zeile <tt>!other</tt> ein, um ein Feld zu erzeugen, dass beim Ausfüllen frei ausgefüllt werden kann. Andere leere Zeilen werden unterdrückt.';
$string['posteddata'] = 'Letzte Seite mit bereits gesendeten Daten';
$string['preview'] = 'Dies ist eine Vorschau, wie die Befragung aussehen wird. Um die Vorschau zu beenden, wählen Sie <strong>Schliessen</strong> unten auf der Seite.';
$string['previewing'] = 'Befragung wird als Vorschau angezeigt.';
$string['preview_label'] = 'Vorschau';
$string['preview_questionnaire'] = 'Befragungsvorschau';
$string['previous'] = 'Vorherige';
$string['previouspage'] = 'Vorherige Seite';
$string['print'] = 'Druckversion (mit aktuellen Antworten)';
$string['printblank'] = 'Druckversion (ohne Antworten)';
$string['printblanktooltip'] = 'Ein Fenster mit einer druckfreundlichen Version der Befragung wird geöffnet (ohne Antworten)';
$string['printtooltip'] = 'Ein Fenster mit einer druckfreundlichen Version der Befragung wird geöffnet (mit den aktuellen Antworten).';
$string['private'] = 'Privat';
$string['public'] = 'Öffentlich';
$string['qtype'] = 'Typ';
$string['qtypedaily'] = 'täglich beantworten';
$string['qtype_help'] = 'Wählen Sie aus, ob Teilnehmer/innen die Befragung einmal, täglich, wöchentlich, monatlich oder beliebig oft ausfüllen können.';
$string['qtypemonthly'] = 'monatlich beantworten';
$string['qtypeonce'] = 'einmal beantworten';
$string['qtypeunlimited'] = 'mehrfach beantworten';
$string['qtypeweekly'] = 'wöchentlich beantworten';
$string['questionnaireadministration'] = 'Befragungsadministration';
$string['questionnairecloses'] = 'Befragung wird beendet';
$string['questionnaire:copysurveys'] = 'Vorlagen und persönliche Befragungen kopieren';
$string['questionnaire:createpublic'] = 'Öffentliche Befragungen anlegen';
$string['questionnaire:createtemplates'] = 'Vorlagen für Befragungen anlegen';
$string['questionnaire:deleteresponses'] = 'Jede Antwort löschen';
$string['questionnaire:downloadresponses'] = 'Antworten als Textdatei herunterladen';
$string['questionnaire:editquestions'] = 'Fragen für Befragungen erstellen und bearbeiten';
$string['questionnaire:manage'] = 'Befragungen erstellen und bearbeiten';
$string['questionnaireopens'] = 'Befragung beginnt';
$string['questionnaire:printblank'] = 'Leere Befragung drucken';
$string['questionnaire:readallresponseanytime'] = 'Alle Antworten jederzeit sehen';
$string['questionnaire:readallresponses'] = 'Zusammenfassung der Antworten sehen';
$string['questionnaire:readownresponses'] = 'Eigene Antworten sehen';
$string['questionnairereport'] = 'Bericht zur Befragung';
$string['questionnaire:submit'] = 'Befragung abschliessen und abgeben';
$string['questionnaire:view'] = 'Befragung sehen';
$string['questionnaire:viewsingleresponse'] = 'Alle persönlichen Antworten sehen';
$string['questionnum'] = 'Frage-Nr.';
$string['questions'] = 'Fragen';
$string['questiontypes'] = 'Fragentypen';
$string['questiontypes_help'] = 'Beachten Sie die Moodle-Dokumentation';
$string['radiobuttons'] = 'Radio Buttons';
$string['radiobuttons_help'] = 'Bei diesem Fragetyp, muss eine von mehreren Antwortvorgaben gewählt werden.';
$string['rank'] = 'Rang';
$string['ratescale'] = 'Bewertung (Skala 1..5)';
$string['ratescale_help'] = 'Beachten Sie die Moodle-Dokumentation';
$string['realm'] = 'Befragungstyp';
$string['realm_help'] = '**Es gibt 3 Typen von Befragungen**
* Privat: gehört ausschliesslich zum Kurs in dem sie erstellt wurde.
* Vorlage: kopierbar und editierbar.
* Öffentlich: kann in verschiedenen Kursen mehrfach eingesetzt werden.';
$string['redirecturl'] = 'URL, zu welcher ein Nutzer nach Abschluss der Befragung weiter geleitet wird.';
$string['remove'] = 'Löschen';
$string['required'] = 'Antwort notwendig';
$string['required_help'] = 'Wenn Sie **Ja** wählen, ist eine Antwort auf diese Frage obligatorisch, d.h. der Nutzer wird die Befragung nicht abgeben können, bis diese Frage beantwortet ist.';
$string['requiredparameter'] = 'Ein notwendiger Parameter fehlt.';
$string['reset'] = 'Zurücksetzen';
$string['respeligiblerepl'] = 'Ersetzt durch Rollenüberschreibung';
$string['respondent'] = 'Befragte Person';
$string['respondenteligible'] = 'Berechtigung als befragte Person';
$string['respondenteligibleall'] = 'alle';
$string['respondenteligible_help'] = 'Entscheiden Sie, ob alle Nutzer antworten können, oder ob Sie Antworten auf eine Rolle wie Tutor oder Teilnehmer/innen beschränken wollen.
Für alle beschränkenden Optionen denken Sie daran, die Rollen auf Kursebene oder Aktivitätsebene richtig zuzuordnen.
Wenn Sie z.B. eine Befragung auf der Startseite Ihres Moodle nur für Trainer/innen publizieren, werden Sie die Zuordnungen zur Rolle "Trainer/in" überprüfen wollen.';
$string['respondenteligiblestudents'] = 'nur Teilnehmer/innen';
$string['respondenteligibleteachers'] = 'nur Trainer/innen';
$string['respondents'] = 'Befragte';
$string['respondenttype'] = 'Gruppe der befragten Personen';
$string['respondenttypeanonymous'] = 'anonym';
$string['respondenttypefullname'] = 'vollständiger Name';
$string['respondenttype_help'] = 'Sie können die vollständigen Namen der User zu jeder Antwort anzeigen lassen, wenn Sie diese Option auf "mit Namen" setzen.
Sie können die Identitäten der Nutzer verstecken, wenn Sie diese Option auf "anonym" setzen.';
$string['response'] = 'Antworten';
$string['responseoptions'] = 'Antwortoptionen';
$string['responses'] = 'Antworten';
$string['responseview'] = 'Antworten anzeigen';
$string['responseview_help'] = 'Sie können festlegen, wer die Antworten aller Befragten auf abgegebene Befragungen sehen darf (allgemeine Auswertungstabelle).';
$string['responseviewstudentsalways'] = 'Immer';
$string['responseviewstudentsnever'] = 'Nie';
$string['responseviewstudentswhenanswered'] = 'Nach dem Aufüllen der Befragung';
$string['responseviewstudentswhenclosed'] = 'Nach dem Ende der Befragung';
$string['restrictedtoteacher'] = 'Diese Funktionen sind nur für Trainer/innen mit Editier-Rechten.';
$string['resume'] = 'Speichern/Fortsetzen';
$string['resume_help'] = 'Wenn diese Option gesetzt ist, dürfen Nutzer ihre Antworten zwischenspeichern bevor sie diese abgeben.
Nutzer können die Befragung unterbrechen, zwischenspeichern und später weiter machen, wo sie unterbrochen haben.';
$string['resumesurvey'] = 'Weitermachen';
$string['return'] = 'Zurück';
$string['save'] = 'Speichern';
$string['saveasnew'] = 'Als neue Frage sichern';
$string['savedprogress'] = 'Ihre bisherigen Antworten wurden gesichert. Sie können jederzeit zurück kommen, um diese Befragung abzuschliessen.
Um dies zu vereinfachen, setzen Sie ein Lesezeichen für den untenstehenden Link {$a}. Es kann sein, dass Sie dazu neu einloggen müssen.';
$string['saveeditedquestion'] = 'Frage {$a} sichern';
$string['savesettings'] = 'Einstellungen sichern';
$string['section'] = 'Abschnitt';
$string['sectionbreak'] = '-----Seitenumbruch-----';
$string['sectionbreak_help'] = '-----Seitenumbruch-----';
$string['sectiontext'] = 'Beschriftung';
$string['sectiontext_help'] = 'Dies ist keine Frage, sondern ein (kurzer) Text, der zur Einleitung/Erläuterung von Fragen dienen wird.';
$string['selecttheme'] = 'Wählen Sie ein Theme (css) für diese Befragung.';
$string['sendemail'] = 'Eine Kopie jedes Eintrages an diese Adresse senden (oder leer lassen, um keine E-Mailbenachrichtigung zu erhalten):';
$string['sendemail_help'] = 'Sendet eine Kopie jeder Einsendung an die angegebene(n) Adresse(n). Sie können mehrere Mail-Adressen durch Kommas getrennt eingeben.
Für kein zusätzliches Mail-Backup lassen Sie dieses Feld leer.';
$string['settings'] = 'Einstellungen';
$string['settingssaved'] = 'Einstellungen gesichert';
$string['strfdate'] = '%d.%m.%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Abgabeoptionen';
$string['submitsurvey'] = 'Befragung abgeben';
$string['submitted'] = 'Abgegeben:';
$string['subtitle'] = 'Untertitel';
$string['subtitle_help'] = 'Untertitel dieser Befragung, wird unterhalb des Titels (nur auf der ersten Seite) angezeigt.';
$string['summary'] = 'Zusammenfassung';
$string['surveynotexists'] = 'Die Befragung existiert nicht.';
$string['surveyowner'] = 'Sie müssen Eigentümer der Befragung sein, um diesen Vorgang auszuführen';
$string['surveyresponse'] = 'Antwort von der Befragung';
$string['template'] = 'Vorlage';
$string['templatenotviewable'] = 'Vorlagen-Befragungen stehen nicht zur Ansicht zur Verfügung.';
$string['text'] = 'Fragetext';
$string['textareacolumns'] = 'Textbereich Spalten';
$string['textareacolumns_help'] = 'Diese Frage wird ein Feld für einfachen Text anziegen (textarea, x columns / y rows) als Angaben für Breite und Menge der Textzeilen.
Werden x und y auf 0 belassen (oder auf 0 gesetzt), dann wird der HTML-Editor mit Standard-Höhe/Breite verwendet (falls im aktuellen Kontext der Berechtigungen verfügbar).';
$string['textarearows'] = 'Textbereich Zeilen';
$string['textbox'] = 'Textfeld';
$string['textbox_help'] = 'Für den Fragetyp **Textfeld** können Sie die "Textfeldlänge" und die "Max. Textlänge" angeben.
Standardlängen sind 20 Zeichen für das Textfeld und 25 Zeichen für die maximale Textlänge.';
$string['textdownloadoptions'] = 'Optionen für das Herunterladen (CSV)';
$string['thank_head'] = 'Danke für das Beantworten dieser Befragung.';
$string['theme'] = 'Theme';
$string['thismonth'] = 'dieser Monat';
$string['thisweek'] = 'diese Woche';
$string['title'] = 'Titel';
$string['title_help'] = 'Titel der Befragung, der oben auf jeder Seite angezeigt wird.
Standardmässig ist dies der Name der Befragung, Sie können dies aber editieren und nach Bedarf ändern.';
$string['today'] = 'heute';
$string['total'] = 'Gesamt';
$string['type'] = 'Typ';
$string['undefinedquestiontype'] = 'Undefinierte Fragetyp';
$string['unknown'] = 'Unbekannt';
$string['unknownaction'] = 'Unbekannte Befragungsaktion angegeben...';
$string['url'] = 'URL';
$string['url_help'] = 'URL, zu welcher ein Nutzer nach Abschluss der Befragung weiter geleitet wird.';
$string['usepublic'] = 'Öffentlich nutzen';
$string['usetemplate'] = 'Kopie besteht';
$string['vertical'] = 'Senkrecht';
$string['view'] = 'Anzeigen';
$string['viewallresponses'] = 'Alle Antworten sehen';
$string['viewallresponses_help'] = 'Falls die Befragung auf Gruppenmodus gesetzt ist (sichtbare oder unsichtbare Gruppen) und der aktuelle Nutzer hat im aktuellen Kontext die Rechte "moodle/site:accessallgroups", und es sind Gruppen definiert im aktuellen Kontext, dann hat der Nutzer Zugang zu der Dropdown-Liste der Gruppen.
Diese Dropdown-Liste erlaubt es, die Antworten nach Gruppen zu filtern.
Falls "Getrennte Gruppen" gewählt ist, dann können Nutzer ohne entsprechende Rechte nur die Antworten "ihrer" Gruppen sehen.';
$string['viewbyresponse'] = 'Nach Abgabezeit';
$string['viewresponses'] = 'Alle Antworten: Zeige ({$a})';
$string['viewyourresponses'] = 'Ihre Antworten: zeige  {$a}';
$string['warning'] = 'Warnung: Fehler aufgetreten';
$string['wrongdateformat'] = 'Das eingegebene Datum <strong>{$a}</strong> entspricht nicht dem vorgegebenen Format.';
$string['wrongdaterange'] = 'Fehler: die Jahreszahl muss zwischen 1902 und 2037 liegen.';
$string['wrongformat'] = 'Fehler bei der Frage: ';
$string['wrongformats'] = 'Fehler bei den Fragen:&nbsp;';
$string['yesno'] = 'Ja/Nein';
$string['yesno_help'] = 'Einfache Ja/Nein-Frage';
