<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'realtimequiz', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   realtimequiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanswers'] = 'Felder für weitere 3 Antworten hinzufügen';
$string['addingquestion'] = 'Frage hinzufügen';
$string['addquestion'] = 'Frage hinzufügen';
$string['allquestions'] = 'Zurück zur Ergebnisübersicht';
$string['allsessions'] = 'Alle Sitzungen';
$string['alreadyanswered'] = 'Sie haben diese Frage bereits beantwortet.';
$string['answer'] = 'Antwort';
$string['answers'] = 'Antworten';
$string['answersent'] = 'Antwort gesendet. Warten Sie, bis die Fragerunde beendet ist.';
$string['answertext'] = 'Antworttext:';
$string['atleastoneanswer'] = 'Sie benötigen mindestens eine Antwort';
$string['awaittime'] = 'AJAX-Auszeit';
$string['awaittimedesc'] = 'Mit dieser Einstellung legen Sie die Abfrageintervalle für Fragen und Ergebnisse durch die Browser der Teilnehmer in Sekunden fest. Eine hohe Anzahl an Teilnehmern kann zu Einbrüchen in der Verarbeitungsgeschwindigkeit des Servers führen; in diesen Fällen sollt die Zahl erhöht werden, um die simultanen Zugriffe zu reduzieren. Minimaler Wert ist 1 Sekunde.';
$string['awaittimeerror'] = 'Der Wert sollte nicht kleiner als 1 sein';
$string['backquiz'] = 'Zurück zur Echtzeit-Befragung';
$string['backresponses'] = 'Zurück zur Gesamtübersicht der Ergebnisse';
$string['badcurrentquestion'] = 'Aktuelle Frage fehlerhaft:';
$string['badquizid'] = 'Quiz-ID fehlerhaft:';
$string['badresponse'] = 'Unerwartete Antwort vom Server -';
$string['badsesskey'] = 'Session-Key fehlerhaft';
$string['checkdelete'] = 'Sind Sie sicher, dass Sie diese Frage löschen möchten?';
$string['choosecorrect'] = 'Diese Alternative als korrekte Antwort festlegen';
$string['choosesession'] = 'Wählen Sie eine Frage zur Ansicht aus:';
$string['classresult'] = 'Kursergebnis:';
$string['classresultcorrect'] = 'korrekt';
$string['clicknext'] = 'Klicken Sie auf \'Weiter\', wenn alle Beteiligten bereit sind';
$string['correct'] = 'Richtige Antwort?';
$string['correctnotblank'] = 'Korrekte Antwort kann nicht frei gelassen werden';
$string['cross'] = 'Falsche Antwort';
$string['deletequestion'] = 'Frage löschen';
$string['displaynext'] = 'Bereit, nächste Frage zu zeigen:';
$string['edit'] = 'Befragung bearbeiten';
$string['editquestions'] = 'Fragen bearbeiten';
$string['editquestiontime'] = 'Fragezeit (Standard: 0)';
$string['edittingquestion'] = 'Frage bearbeiten';
$string['errorquestiontext'] = 'Fehler: Sie haben die Frage nicht angegeben';
$string['eventeditpageviewed'] = 'Bearbeitungsseite des Echtzeit-Befragung angesehen';
$string['eventresponsesviewed'] = 'Antworten des Echtzeit-Befragung angesehen';
$string['finalresults'] = 'Endergebnisse';
$string['hideusers'] = 'Teilnehmer verbergen';
$string['httperror'] = 'Es gab ein Problem mit dem Request-Status:';
$string['httprequestfail'] = 'Kann keine XMLHTTP-Instanz etablieren. :(';
$string['incorrectstatus'] = 'Befragung weist einen inkorrekten Status auf:';
$string['invalidanswer'] = 'Anzahl an falschen Antworten';
$string['joininstruct'] = 'Bitte warten Sie, bis Ihr Trainer Sie dazu auffordert, bevor Sie hierauf klicken';
$string['joinquiz'] = 'An Befragung teilnehmen';
$string['modulename'] = 'Echtzeit-Befragung';
$string['modulenameplural'] = 'Echtzeit-Befragungen';
$string['next'] = 'Weiter';
$string['nextquestion'] = 'Nächste Frage';
$string['noanswers'] = 'Keine Antwort gegeben';
$string['nocorrect'] = 'Keine \'richtige\' Antwort';
$string['noquestion'] = 'Fehlerhafte Antwort - keine Daten zur Frage verfügbar:';
$string['nosessions'] = 'Diese Echtzeit-Befragung wurde noch nicht durchgeführt';
$string['notallowedattempt'] = 'Sie sind nicht berechtigt, an dieser Echtzeit-Befragung teilzunehmen';
$string['notauthorised'] = 'Sie sind nicht berechtigt, diese Befragung zu leiten';
$string['onecorrect'] = 'Fehler: Es darf exakt nur eine korrekte Antwort geben';
$string['pluginadministration'] = 'Echtzeit-Befragung-Administration';
$string['pluginname'] = 'Echtzeit-Befragung';
$string['prevquestion'] = 'Vorherige Frage';
$string['question'] = 'Frage';
$string['questiondelete'] = 'Frage läschen {$a}';
$string['questionfinished'] = 'Frage beendet, warten auf Ergebnisse';
$string['questionimage'] = 'Bild (optional):';
$string['questionmovedown'] = 'Frage {$a} nach unten verschieben';
$string['questionmoveup'] = 'Frage {$a} nach oben verschieben';
$string['questions'] = 'Fragen';
$string['questionslist'] = 'Fragen in dieser Echtzeit-Befragung:';
$string['questiontext'] = 'Fragetext:';
$string['questiontime'] = 'Standardmäßige Fragezeit';
$string['questiontime_help'] = 'Die voreingestellte Zeit (in Sekunden), die eine Frage angezeigt wird.<br />Diese Einstellung kann für jede einzelne Frage individuell überschrieben werden.';
$string['quizfinished'] = 'Keine weiteren Fragen';
$string['quiznotrunning'] = 'Befragung läuft im Moment nicht - warten Sie, bis Ihr Trainer diese startet';
$string['realtimequiz:addinstance'] = 'Eine neue Echtzeit-Befragung hinzufügen';
$string['realtimequiz:attempt'] = 'An Befragung teilnehmen';
$string['realtimequiz:control'] = 'Eine Befragung starten / leiten';
$string['realtimequiz:editquestions'] = 'Die Fragen für eine Befragung bearbeiten';
$string['realtimequizintro'] = 'Einleitung';
$string['realtimequiz:seeresponses'] = 'Antworten einer Befragung anzeigen';
$string['realtimequizsettings'] = 'Einstellungen der Echtzeit-Befragung';
$string['reconnectinstruct'] = 'Die Befragung läuft bereits - Sie können sich in die Befragung einklinken und deren Leitung übernehmen';
$string['reconnectquiz'] = 'In Befragung einklinken';
$string['removeimage'] = 'Bild entfernen';
$string['responses'] = 'Antworten anzeigen';
$string['resultcorrect'] = 'korrekt.';
$string['resultoverall'] = 'korrekt. Insgesamt:';
$string['resultthisquestion'] = 'Diese Frage:';
$string['saveadd'] = 'Speichern und weitere Frage hinzufügen';
$string['scorestable'] = 'Punktetabelle';
$string['seeresponses'] = 'Antworten anzeigen';
$string['sendinganswer'] = 'Antwort wird gesendet';
$string['servererror'] = 'Server liefert Fehler zurück:';
$string['sessions'] = 'Sitzungen';
$string['showsession'] = 'Zeigen';
$string['showusers'] = 'Zeige Nutzer';
$string['startquiz'] = 'Befragung starten';
$string['submissions'] = 'Einreichungen';
$string['teacherjoinquizinstruct'] = 'Nutzen Sie dies, um eine Befragung selbst auszuprobieren<br />(Sie müssen die Befragung in einem eigenen Fenster starten.)';
$string['teacherstartinstruct'] = 'Nutzen Sie dies, um die Befragung für die Teilnehmer zu starten<br />Legen Sie mittels des Textfeldes einen Namen für die Sitzung fest, um auch zu einem späteren Zeitpunkt die Ergebnisse einer konkreten Befragungsrunde zuordnen zu können.';
$string['tick'] = 'Richtige Antwort';
$string['timeleft'] = 'Verbleibende Zeit zum Antworten:';
$string['totals'] = 'Aktuelle Gesamtzahl';
$string['tryagain'] = 'Möchten Sie es noch einmal versuchen?';
$string['unknownrequest'] = 'Unbekannte Anfrage:';
$string['updatequestion'] = 'Frage speichern';
$string['view'] = 'Befragung anzeigen';
$string['waitfirst'] = 'Auf die erste Frage zum Absenden warten';
$string['waitstudent'] = 'Warten auf Teilnehmer';
$string['yourresult'] = 'Ihr Ergebnis:';
