<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Dateiauswahl';
$string['activaterep'] = 'Aktivierte Repositories';
$string['activerepository'] = 'Verfügbare Repository-Plugins';
$string['activitybackup'] = 'Aktivitätssicherung';
$string['add'] = 'Hinzufügen';
$string['addfile'] = 'Datei hinzufügen';
$string['addplugin'] = 'Repository-Plugin hinzufügen';
$string['allowexternallinks'] = 'Externe Links erlauben';
$string['areacategoryintro'] = 'Kategorieeinleitung';
$string['areacourseintro'] = 'Kurseinleitung';
$string['areamainfile'] = 'Hauptdatei';
$string['arearoot'] = 'System';
$string['areauserbackup'] = 'Nutzersicherung';
$string['areauserdraft'] = 'Entwürfe';
$string['areauserpersonal'] = 'Eigene Dateien';
$string['areauserprofile'] = 'Profile';
$string['attachedfiles'] = 'Anhängende Dateien';
$string['attachment'] = 'Anhang';
$string['author'] = 'Autor/in';
$string['automatedbackup'] = 'Automatisierte Sicherungen';
$string['back'] = '« Zurück';
$string['backtodraftfiles'] = '	
« Zurück zur einfachen Dateiverwaltung';
$string['cachecleared'] = 'Cache-Dateien gelöscht';
$string['cacheexpire'] = 'Cache ungültig';
$string['cannotaccessparentwin'] = 'Falls das übergeordnete Fenster HTTPS benutzt, darf das Objekt window.opener nicht benutzt werden. Deswegen kann die Anzeige nicht automatisch aktualisiert werden. Bitte gehen Sie zurück in die Dateiauswahl und wählen Sie das Repository erneut aus. Jetzt sollte es funktionieren!';
$string['cannotdelete'] = 'Datei kann nicht gelöscht werden';
$string['cannotdownload'] = 'Datei kann nicht herunter geladen werden';
$string['cannotdownloaddir'] = 'Verzeichnis kann nicht herunter geladen werden';
$string['cannotinitplugin'] = 'Aufruf plugin_init fehlgeschlagen';
$string['choosealink'] = 'Link wählen...';
$string['chooselicense'] = 'Lizenz';
$string['cleancache'] = 'Cache-Dateien löschen';
$string['close'] = 'Schließen';
$string['commonrepositorysettings'] = 'Einstellungen';
$string['configallowexternallinks'] = 'Diese Option erlaubt allen Nutzer/innen zu entscheiden, ob externe Medien als Kopie in das Moodle kopiert werden sollen oder nicht. Wenn die Option ausgeschaltet ist, werden Medien immer in das Moodle hinein kopiert, was für die Datenintegrität und Sicherheit am besten wäre. Wenn die Option eingeschaltet ist, dann dürfen die Nutzer/innen beim Einfügen von Medien selber wählen.';
$string['configcacheexpire'] = 'Zeitdauer in der Dateilisten aus externen Repositories im lokalen Cache zwischen gespeichert werden (in Sekunden).';
$string['configsaved'] = 'Einstellungen gespeichert';
$string['confirmdelete'] = 'Sind Sie sicher, dass Sie den Dateiverwaltungs- Typ {$a} löschen möchten?';
$string['confirmdeletefile'] = 'Möchten Sie diese Datei wirklich löschen?';
$string['confirmremove'] = 'Sind Sie sicher, dass Sie das Dateiverwaltungs-Plugin mit seinen Optionen und <strong>allen Instanzen</strong> löschen möchten? - {$a}';
$string['copying'] = 'Kopiere';
$string['coursebackup'] = 'Kurssicherungen';
$string['create'] = 'Erstellen';
$string['createfolderfail'] = 'Fehler beim Anlegen des Verzeichnisses';
$string['createfoldersuccess'] = 'Verzeichnis erfolgreich angelegt';
$string['createinstance'] = 'Repository-Instanz erstellen';
$string['createrepository'] = 'Repository-Instanz erstellen';
$string['createxxinstance'] = '{$a}-Instanz erstellen';
$string['date'] = 'Datum';
$string['deleted'] = 'Repository-Instanz gelöscht';
$string['deleterepository'] = 'Repository-Instanz löschen';
$string['disabled'] = 'Deaktiviert';
$string['download'] = 'Download';
$string['downloadfolder'] = 'Alles herunterladen';
$string['downloadsucc'] = 'Download erfolgreich
';
$string['draftareanofiles'] = 'Kein Download möglich, da keine Dateien verbunden sind';
$string['editrepositoryinstance'] = 'Repository-Instanz ändern';
$string['emptylist'] = 'Leere Liste';
$string['emptytype'] = 'Repository-Instanz kann nicht erstellt werden - kein Name angegeben';
$string['enablecourseinstances'] = 'Nutzer/innen dürfen eine Repository-Instanz im Kurs anlegen';
$string['enableuserinstances'] = 'Nutzer/innen  dürfen eine eigene Repository-Instanz anlegen';
$string['enter'] = 'Eingabe';
$string['entername'] = 'Verzeichnisnamen angeben';
$string['enternewname'] = 'Neuen Dateinamen angeben';
$string['error'] = 'Fehler aufgetreten!';
$string['errornotyourfile'] = 'Sie dürfen keine Datei auswählen, die nicht von Ihnen hinzugefügt wurde';
$string['errorpostmaxsize'] = 'Die ausgewählte Datei könnte größer sein als die Einstellung max_post_size in der Datei php.ini';
$string['erroruniquename'] = 'Der Name des Repository muss eindeutig sein';
$string['existingrepository'] = 'Dieses Repository existiert bereits';
$string['federatedsearch'] = 'Zusammenhängende Suche';
$string['fileexists'] = 'Der Dateiname ist bereits vorhanden. Verwenden Sie bitte einen anderen Namen';
$string['fileexistsdialog_editor'] = 'Eine Datei mit diesem Namen wurde bereits an den Text angehängt, den Sie gerade bearbeiten';
$string['fileexistsdialog_filemanager'] = 'Eine Datei mit diesem Namen wurde bereits an den Text angehängt';
$string['fileexistsdialogheader'] = 'Datei bereits vorhanden';
$string['filename'] = 'Dateiname';
$string['filenotnull'] = 'Sie müssen eine Datei zum Hochladen auswählen';
$string['filepicker'] = 'Dateiauswahl';
$string['filesaved'] = 'Datei gespeichert!';
$string['filesizenull'] = 'Dateigröße kann nicht bestimmt werden';
$string['getfile'] = 'Datei auswählen';
$string['hidden'] = 'Verborgen';
$string['iconview'] = 'Symbolansicht';
$string['instance'] = 'Instanz';
$string['instancedeleted'] = 'Instanz gelöscht';
$string['instances'] = 'Repository-Instanzen';
$string['instancesforcourses'] = '{$a} kursweit offene Instanzen';
$string['instancesforsite'] = '{$a} website-weit offene Instanzen';
$string['instancesforusers'] = '{$a} persönliche Nutzerinstanzen';
$string['invalidfiletype'] = 'Dateityp {$a} wird nicht akzeptiert';
$string['invalidjson'] = 'Ungültiger JSON-Text';
$string['invalidplugin'] = 'Ungültiges Repository-Plugin {$a}';
$string['invalidrepositoryid'] = 'Ungültige Repository-ID';
$string['isactive'] = 'Aktiv?';
$string['keyword'] = 'Schlagwort';
$string['linkexternal'] = 'Extern verlinken';
$string['listview'] = 'Listenansicht';
$string['loading'] = 'Wird geladen...';
$string['login'] = 'Anmelden';
$string['logout'] = 'Abmelden';
$string['manage'] = 'Übersicht';
$string['manageurl'] = 'Verwalten';
$string['manageuserrepository'] = 'Eigenes Repository verwalten';
$string['moving'] = 'Verschieben';
$string['noenter'] = 'Nichts eingegeben';
$string['nofilesattached'] = 'Keine Datei';
$string['nofilesavailable'] = 'Keine Dateien vorhanden';
$string['nomorefiles'] = 'Keine weiteren Anhänge erlaubt';
$string['nopathselected'] = 'Kein Zielpfad ausgewählt (doppelklicken Sie einen Verzeichniszweig)';
$string['nopermissiontoaccess'] = 'Kein Zugriffsrecht für diesen Dateiverwaltungsytp';
$string['norepositoriesavailable'] = 'Keine Ihrer aktuellen Repositories kann Dateien im nötigen Format liefern';
$string['norepositoriesexternalavailable'] = 'Keine Ihrer aktuellen Dateiverrwaltungen kann externe Dateien liefern';
$string['noresult'] = 'Keine Suchergebnisse';
$string['notyourinstances'] = 'Sie können Repository-Instanzen anderer Nutzer/innen nicht einsehen oder ändern.';
$string['off'] = 'Aktiviert (nicht verfügbar)';
$string['on'] = 'Aktiviert';
$string['openpicker'] = 'Datei wählen ...';
$string['operation'] = 'Vorgang';
$string['overwrite'] = 'Überschreiben';
$string['personalrepositories'] = 'Verfügbare Repository-Instanzen';
$string['plugin'] = 'Repository-Plugins';
$string['pluginerror'] = 'Fehler im Repository-Plugin';
$string['pluginname'] = 'Name des Plugins';
$string['pluginnamehelp'] = 'Wenn Sie dieses Feld leer lassen, wird der Standardname aus dem Sprachpaket benutzt.';
$string['popup'] = 'Für diesen Dienst müssen Sie sich anmelden.';
$string['popupblockeddownload'] = 'Das Download-Fenster ist blockiert. Bitte erlauben Sie Popup-Fenster in Ihrem Browser und versuchen es noch einmal.';
$string['preview'] = 'Vorschau';
$string['readonlyinstance'] = 'Sie können keinen schreibgeschützten Eintrag bearbeiten oder löschen';
$string['refresh'] = 'Neu laden';
$string['refreshnonjsfilepicker'] = 'Bitte schließen Sie das Fenster und laden Sie die Dateiauswahl ohne JavaScript';
$string['removed'] = 'Repository entfernt';
$string['renameto'] = 'Umbenennen nach';
$string['repositories'] = 'Repositories';
$string['repository'] = 'Repository';
$string['repositorycourse'] = 'Kurs-Repositories';
$string['repositoryerror'] = 'Fehler aus einem verbundenen Repository: {$a}';
$string['save'] = 'Speichern';
$string['saveas'] = 'Speichern unter';
$string['saved'] = 'Gespeichert';
$string['saving'] = 'Wird gespeichert ...';
$string['search'] = 'Suchen';
$string['searching'] = 'Suche in';
$string['sectionbackup'] = 'Abschnittssicherung';
$string['select'] = 'Wählen Sie';
$string['setmainfile'] = 'Hauptdatei setzen';
$string['settings'] = 'Einstellungen';
$string['setupdefaultplugins'] = 'Einrichten der standardmäßigen Repository-Plugins';
$string['siteinstances'] = 'Repository-Instanzen der Website';
$string['size'] = 'Größe';
$string['submit'] = 'Übertragen';
$string['sync'] = 'Syncronisieren';
$string['thumbview'] = 'Ansicht mit Vorschaubildern';
$string['title'] = 'Datei auswählen...';
$string['typenotvisible'] = 'Typ nicht sichtbar';
$string['unzipped'] = 'Erfolgreich entpackt';
$string['upload'] = 'Datei hochladen';
$string['uploading'] = 'Wird hochgeladen...';
$string['uploadsucc'] = 'Datei wurde erfolgreich hochgeladen';
$string['usenonjsfilemanager'] = 'Dateiverwaltung in neuem Fenster öffnen';
$string['usenonjsfilepicker'] = 'Dateiauswahl im neuen Fenster verwenden';
$string['usercontextrepositorydisabled'] = 'Sie können dieses Repository nicht auf Nutzerebene bearbeiten';
$string['wrongcontext'] = 'Sie können auf diesen Kontext nicht zugreifen';
$string['xhtmlerror'] = 'Sie benutzen den XHTML strict header, aber mindestens eine YUI-Komponente arbeitet nicht in diesem Modus. Bitte schalten Sie den Modus aus.';
$string['ziped'] = 'Verzeichnis erfolgreich komprimiert';
