<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   richmedia
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aktionen';
$string['addline'] = 'Zeile hinzufügen';
$string['addtheme'] = 'Design hinzufügen';
$string['appearance'] = 'Erscheinungsbild';
$string['archive'] = 'Archiv des Folienverzeichnisses';
$string['archive_help'] = 'Diese ZIP-Datei enthält das Verzeichnis, in dem die Präsentationsfolien bereitgestellt werden.';
$string['attempt'] = 'Versuch';
$string['attempts'] = 'Versuche';
$string['autoplay'] = 'Autoplay';
$string['cancel'] = 'Abbrechen';
$string['composition'] = 'Zusammenstellen';
$string['confirmdeleteline'] = 'Möchten Sie diese Zeile wirklich löschen?';
$string['createedit'] = 'Synchronisation erstellen/bearbeiten';
$string['credits'] = 'Credits';
$string['currentsave'] = 'Wird gespeichert';
$string['defaultautoplay'] = 'Hiermit schalten Sie den Autoplay von RichMedia ein';
$string['defaultdefaultview'] = 'Dies legt die standardmäßige Ansicht von RichMedia fest';
$string['defaultdisplay'] = 'Standard-Anzeige';
$string['defaultfont'] = 'Dies legt die Standard-Schriftart von RichMedia fest';
$string['defaultfontcolor'] = 'Dies legt die Standard-Farbe der Schrift in RichMedia fest';
$string['defaultheight'] = 'Dies legt die standardmäßig voreingestellte Höhe von RichMedia fest';
$string['defaultview'] = 'Standard-Ansicht';
$string['defaultwidth'] = 'Dies legt die Standard-Breite von RichMedia fest';
$string['deletedtheme'] = 'Design gelöscht';
$string['deleteselection'] = 'Auswahl löschen';
$string['deselectall'] = 'Alle abwählen';
$string['display'] = 'Anzeige';
$string['downloadexcel'] = 'Als Excel-Datei herunterladen';
$string['editxml'] = 'Rich Media edition : synchronization';
$string['error'] = 'Fehler';
$string['errorarchive'] = 'Falsches Dateiformat - das ist kein ZIP-Archiv';
$string['errorslides'] = 'Das Archiv muss das Verzeichnis enthalten, in welchen sich Ihre Folien befinden';
$string['errorxml'] = 'Die Datei muss im XML-Format vorliegen';
$string['export'] = 'Exportieren';
$string['filename'] = 'Dateiname';
$string['filenotavailable'] = 'Datei nicht verfügbar';
$string['filexml'] = 'Synchronisationsdatei';
$string['filexml_help'] = 'Importieren Sie die Datei settings.xml im richtigen Format oder klicken Sie auf XML erstellen/bearbeiten, um diese auf der Plattform anzulegen';
$string['fond'] = 'Hintergrund';
$string['fontcolor'] = 'Farbe des Titels';
$string['generalinformation'] = 'Generelle Informationen';
$string['gettime'] = 'Zeit des Videos übernehmen';
$string['height'] = 'Höhe (in Pixeln)';
$string['html5'] = 'HTML5-Player (neuer Tab)';
$string['html5player'] = 'HTML5-Player (neuer Tab)';
$string['import'] = 'Importieren';
$string['importdone'] = 'Import abgeschlossen';
$string['importexport'] = 'Import/Export';
$string['importexportscorm'] = 'Importieren von / Exportieren nach SCORM';
$string['information'] = 'Information';
$string['keywords'] = 'Schlüsselwörter';
$string['last'] = 'Zuletzt zugegriffen am';
$string['logo'] = 'Logo';
$string['managethemes'] = 'Designs verwalten';
$string['media'] = 'Medien';
$string['mediacontent'] = 'Inhalt (Folien)';
$string['modulename'] = 'RichMedia';
$string['modulenameplural'] = 'RichMedias';
$string['name'] = 'Name';
$string['newline'] = 'Neue Zeile';
$string['newtab'] = 'Im neuen Tab öffnen';
$string['next'] = 'Weiter';
$string['noselectedline'] = 'Keine Zeile ausgewählt';
$string['package'] = 'Paket';
$string['playertype'] = 'Abspiel-Gerät';
$string['pluginadministration'] = 'RichMedia-Administartion';
$string['pluginname'] = 'RichMedia';
$string['police'] = 'Schriftart';
$string['presentation'] = 'Präsentation';
$string['presenterbio'] = 'Biographie des Präsentierenden';
$string['presentername'] = 'Name des Präsentierenden';
$string['presentertitle'] = 'Titel des Präsentierenden';
$string['prev'] = 'Zurück';
$string['removetheme'] = 'Möchten Sie das Design löschen';
$string['report'] = 'Report';
$string['return'] = 'Zurück';
$string['richmedia'] = 'RichMedia';
$string['richmedia:addinstance'] = 'Eine Instanz hinzufügen';
$string['richmediaarchive'] = 'RichMedia-Archiv';
$string['richmedia:viewreport'] = 'Reporte anzeigen';
$string['save'] = 'Speichern';
$string['saveandreturn'] = 'Speichern und zurück zu den Parametern';
$string['savedone'] = 'Gespeichert';
$string['scormexport'] = 'Export ins SCORM-Format';
$string['scormformat'] = 'SCORM-Format';
$string['selectall'] = 'Alle auswählen';
$string['showresults'] = 'Ergebnisse anzeigen';
$string['slide'] = 'Folie';
$string['slidecomment'] = 'Kommentar (optional)';
$string['slides'] = 'Folien';
$string['slidetitle'] = 'Folientitel';
$string['started'] = 'Starten bei';
$string['success'] = 'Erfolg';
$string['summary'] = 'Zusammenfassung';
$string['synchronization'] = 'Synchronisierung';
$string['theme'] = 'Design';
$string['themeedition'] = 'Design-Edition';
$string['themeimport'] = 'Design importieren';
$string['tile'] = 'Kachel';
$string['time'] = 'Zeit';
$string['title'] = 'Titel';
$string['user'] = 'Nutzer';
$string['users'] = 'Nutzer';
$string['video'] = 'Video';
$string['view'] = 'Ansicht';
$string['wait'] = 'Bitte warten';
$string['warning'] = 'Warnung';
$string['width'] = 'Breite (in Pixeln)';
$string['xmlnotfound'] = 'Kein Synchronisation';
