<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   simplecertificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awardedto'] = 'Verliehen an';
$string['cantdeleteissue'] = 'Fehler beim Entfernen der ausgestellten Zertifikate';
$string['certificateimage'] = 'Zertifikatsbilddatei';
$string['certificateimage_help'] = 'Das ist das Bild, das in dem Zertifikat verwendet wird';
$string['certificatename'] = 'Zertifikatsname';
$string['certificatename_help'] = 'Zertifikatsname';
$string['certificatetext'] = 'Zertifikatstext';
$string['certificatetextx'] = 'Zertifikatstext horizontal positionieren';
$string['certificatetexty'] = 'Zertifikatstext vertikal positionieren';
$string['certificateverification'] = 'Verifizierung des Zertifikats';
$string['certlifetime'] = 'Bewahren Sie die ausgestellten Zertifikate: (in Monaten)';
$string['code'] = 'Code';
$string['completiondate'] = 'Kursabschluss';
$string['coursegrade'] = 'Kursbewertung';
$string['coursename'] = 'Alternativer Kursname';
$string['coursename_help'] = 'Alternativer Kursname';
$string['coursetimereq'] = 'Erforderliche Minuten im Kurs';
$string['coursetimereq_help'] = 'Geben Sie hier die Mindestzeit in Minuten an, die ein/e Teilnehmer/in im Kurs eingeloggt sein muss, bevor das Zertifikat ausgestellt werden kann.';
$string['datefmt'] = 'Datumsformat';
$string['defaultcertificatetexty'] = 'Standardtext vertikal positionieren';
$string['defaultheight'] = 'Standardhöhe';
$string['defaultwidth'] = 'Standardbreite';
$string['deletissuedcertificates'] = 'Löschen der ausgestellten Zertifikate';
$string['delivery'] = 'Übergabe';
$string['designoptions'] = 'Designoptionen';
$string['download'] = 'Automatischer Download';
$string['emailfrom'] = 'Email von Name';
$string['emailfrom_help'] = 'Ersatz für den Emailnamen';
$string['emailothers'] = 'Sonstige Emails';
$string['emailothers_help'] = 'Geben Sie hier die Email-Adresse (durch Kommata getrennt) von denen ein, die mit einer E-Mail benachrichtigt werden sollen, wenn Teilnehmer/innen Ihre Zertifikate erhalten.';
$string['emailteachermail'] = '{$a->student} hat Ihr Zertifikate erhalten: \'{$a->certificate}\'
für {$a->course}.

Sie können es hier überblicken:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} hat Ihr Zertifikate erhalten: \'<i>{$a->certificate}</i>\'
für {$a->course}.

Sie können es hier überblicken:

    <a href="{$a->url}">Zertifikatsbericht</a>.';
$string['emailteachers'] = 'Email vom Trainer';
$string['emailteachers_help'] = 'Wenn aktiv, werden die Trainer mit einer E-Mail benachrichtigt, wenn die Teilnehmer/innen Zertifikate erhalten.';
$string['grade'] = 'Bewertung';
$string['gradefmt'] = 'Bewertungsformat';
$string['gradeletter'] = 'Buchstaben-Bewertung';
$string['gradepercent'] = 'Prozent-Bewertung';
$string['gradepoints'] = 'Punkt-Bewertung';
$string['height'] = 'Zertifikatshöhe';
$string['hours'] = 'Stunden';
$string['intro'] = 'Einführung';
$string['issued'] = 'Ausgestellt';
$string['issueddate'] = 'Austellungsdatum';
$string['issueoptions'] = 'Ausstellungsoptionen';
$string['modulename'] = 'Einfaches Zertifikat';
$string['modulenameplural'] = 'Einfache Zertifikate';
$string['neverdeleteoption'] = 'Niemals löschen';
$string['nocertificatesissued'] = 'Es wurden keine Zertifikate ausgestellt.';
$string['openbrowser'] = 'In neuem Fenster öffnen';
$string['opendownload'] = 'Klicken Sie auf das untere Feld, um das Zertifikat auf Ihrem Computer zu speichern.';
$string['openemail'] = 'Klicken Sie auf das untere Feld, um sich Ihr Zertifikat als E-Mail-Anhang schicken zu lassen.';
$string['openwindow'] = 'Klicken Sie auf das untere Feld, um Ihr Zertifikat in einem neuen Browserfenster zu öffnen.';
$string['pluginadministration'] = 'Zertifikats-Administration';
$string['pluginname'] = 'Einfaches Zertifikat';
$string['printdate'] = 'Druck-Datum';
$string['printdate_help'] = 'Das ist das Datum das gedruckt wird, wenn ein Druck-Datum ausgewählt wurde.';
$string['printgrade'] = 'Druckbewertung';
$string['printgrade_help'] = 'Sie können jedes verfügbare Kursbewertungs-Item aus dem Bewertungsbuch auswählen, um die Bewertung, die die Nutzer/in für dieses Item erhalten hat, auf das Zertifikat zu drucken. Die Bewertungs-Items sind in der Reihenfolge, in der Sie im Bewertungsbuch auftauchen angeordnet. Wählen Sie das Format der Bewertung unten aus.';
$string['printoutcome'] = 'Lernziele drucken';
$string['printoutcome_help'] = 'Sie können jedes Lernziel auswählen und im Zertifikat ausdrucken. Zu dem Lernziel kann die Bewertung des Nutzers für das Lernziel gedruckt werden. Ein Beispiel wäre: Lernziel: verhandlungssicher.';
$string['receiveddate'] = 'Vergabedatum';
$string['report'] = 'Bericht';
$string['size'] = 'Zertifikatsgröße';
$string['summaryofattempts'] = 'Zusammenfassung der bisher erhaltenen Zertifikate';
$string['userdateformat'] = 'Datumsformat der Sprache des/der Nutzers/in';
$string['viewcertificateviews'] = 'Ausgeteilte Zertifikate ansehen {$a}';
$string['width'] = 'Zertifikatsbreite';
