<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Geben Sie die URL zu Ihrer Seite im Google Play Store an, z.B. https://play.google.com/store/apps/developer?id=mycollege';
$string['apple'] = 'iPhone/iPad (App Store)';
$string['appledesc'] = 'Geben Sie die URL zu Ihrer Seite im Apple App Store an, z.B. https://itunes.apple.com/gb/artist/my-college/id123456789';
$string['backcolor'] = 'Außenbereichsfarbe';
$string['backcolordesc'] = 'Ändern Sie die Farbe des Außenbereichsbereichs. Der Außenbereich beiderseits des Inhaltsbereichs. Die Farbe des Inhaltsbereich wird nicht angetastet.';
$string['backimage'] = 'Außenbereichsbild';
$string['backimagedesc'] = 'Ändern Sie das Bild im Außenbereich. Fügen Sie die URL des zu verwendenden Bildes ein oder deaktivieren Sie das Außenbereichsbild.';
$string['backposition'] = 'Position des Außenbereichsbilds';
$string['backpositioncentred'] = 'Zentriert';
$string['backpositiondesc'] = 'Wählen Sie zwischen einem zentrierten Bild und einem gekachelten Bild';
$string['backpositionfixed'] = 'Zentriert (Fixiert)';
$string['backpositionrepeat'] = 'Waagerechte Wiederholung';
$string['backpositiontiled'] = 'Gekachelte Wiederholung';
$string['basicheading'] = 'Grundeinstellungen';
$string['basicheadingdesc'] = 'Wählen Sie die Grundeinstellungen für das Design.';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Australien aktivieren';
$string['ceopdesc'] = 'CEOP-Berichte aktivieren';
$string['ceopnone'] = 'Deaktiviert';
$string['ceopuk'] = 'Großbritannien aktivieren';
$string['choosereadme'] = 'Aardvark ist ein dreispaltiges Design mit einer festen Breite für Moodle 2.x. Ursprünglich wurde das Design erstellt von Shaun Daubney für das <a href="http://www.newbury-college.ac.uk">Newbury College</a>';
$string['colourheading'] = 'Farben und Hintergrnnd';
$string['colourheadingdesc'] = 'Wählen Sie die Farben und den Hintergrund der Website.';
$string['configtitle'] = 'Design Aardvark';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'Fügen Sie hier mögliche Hinweise zum Copyright und zur Organisation ein.';
$string['credit'] = 'Das Design wurde im Original von Shaun Dauben erstellt.';
$string['customcss'] = 'CSS-Anpassungen';
$string['customcssdesc'] = 'Die CSS-Anpassungen werden auf jeder Seite benutzt. Das Design kann so einfach geändert werden.';
$string['disclaimer'] = 'Disclaimer';
$string['disclaimerdesc'] = 'Der Inhalt dieses Textbereichs wird in der Fußzeile jeder Seite angezeigt.';
$string['email'] = 'E-Mail';
$string['emailurl'] = 'E-Mail-URL';
$string['emailurldesc'] = 'Geben Sie die URL für Ihren E-Mail-Dienst ein, z.B. http://mail.meinname.de oder http://www.meinname.de/mail';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Geben Sie die URL für Ihre Seite bei Facebook ein, z.B. http://www.facebook.com/meinname';
$string['flickr'] = 'Flickr URL';
$string['flickrdesc'] = 'Geben Sie die URL für Ihre Seite bei Flickr an, z.B. http://www.flickr.com/mycollege';
$string['footeroptdesc'] = 'Passen Sie die Elemente für die Fußzeile an.';
$string['footeroptheading'] = 'Fußzeile';
$string['frontpageheading'] = 'Startseite';
$string['frontpageheadingdesc'] = 'Passen Sie die Elemente für die Startseite an, speziell die Nutzerbenachrichtigung und das Datum.';
$string['generalalert'] = 'Nutzerbenachrichtigung';
$string['generalalertdesc'] = 'Diese Option zeigt auf der Startseite eine Benachrichtigung an, mit der Sie Nutzer/innen auf besondere Situationen oder Termine hinweisen können.';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Geben Sie die URL für Ihre Seite bei Google+ an, z.B. http://plus.google.com/1234567890';
$string['hidemenu'] = 'Menü verbergen, wenn nicht angemeldet';
$string['hidemenudesc'] = 'Nutzer/innen müssen angemeldet sein, um auf das Menü zugreifen zu können. Wenn die Option aktiviert ist, wird das Menü für nicht angemeldete Personen verborgen.';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'Geben Sie die URL für Ihre Seite bei Instagram an, z.B. http://web.stagram.com/n/mycollege';
$string['linkedin'] = 'LinkedIn';
$string['linkedindesc'] = 'Geben Sie die URL für Ihre Seite bei Linkedln an, z.B. http://www.linkedin.com/company/mycollege';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Ändern Sie das Logo für dieses Design, indem Sie die URL zu einem entsprechenden Bild angeben, z.B. http://www.mycollege.de/logo.png. Optimal ist ein transparentes Bild .png mit der maximalen Höhe von 38px.';
$string['menuhovercolor'] = 'Menüfarbe (hover)';
$string['menuhovercolordesc'] = 'Wählen Sie die Farbe für Elemente in der Menüzeile.';
$string['pinterest'] = 'Pinterest URL';
$string['pinterestdesc'] = 'Geben Sie die URL für Ihre Seite bei Pinterest an, z.B. http://pinterest.com/mycollege';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['snowalert'] = 'Benachrichtigung anzeigen';
$string['snowalertdesc'] = 'Diese Option legt fest, ob auf der Startzeite eine Benachrichtigung gezeigt wird, mit der Sie die Nutzer/innen informieren können.';
$string['socialiconsheading'] = 'Soziale Netzwerke';
$string['socialiconsheadingdesc'] = 'Passen Sie die Verknüpfung mit Sozialen Netzwerken an.';
$string['titledate'] = 'Aktuelles Datum';
$string['titledatedesc'] = 'Aktuelles Datum auf der Startseite anzeigen';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'Geben Sie die URL für Ihre Seite bei Twitter an, z.B. http://www.twitter.com/mycollege';
$string['website'] = 'Website URL';
$string['websitedesc'] = 'Geben Sie die URL für Ihre Website an, z.B. http://www.mycollege.de';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = 'Geben Sie die URL für Ihren Kanal bei YouTube an, z.B. http://www.youtube.com/mycollege';
